<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'sv', version '4.0'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_onenotenotebook'] = 'Lagrar OneNote anteckningsbok';
$string['configure_course_reset'] = 'Konfigurera inställningar för kursåterställning';
$string['configure_course_sync'] = 'Konfigurera kurssynkronisering till Microsoft 365 Teams/Grupper';
$string['configure_reset'] = 'Välj Microsoft Teams-åtgärd vid återställning av kurs';
$string['configure_sync'] = 'Konfigurera kurssynkronisering';
$string['connecttoo365'] = 'Anslut till Microsoft 365';
$string['contactadmin'] = 'Kontakta administratören för mer information.';
$string['course_connected_to_group_pending'] = 'Kursen är konfigurerad för att vara ansluten till ett <b>Team</b>, men skapandet av gruppen <span class="notifyproblem">pågår</span>.';
$string['course_connected_to_team'] = 'Kursen är <span class="notifysuccess">ansluten</span> till ett <b>Team</b>.';
$string['course_connected_to_team_pending'] = 'Kursen är konfigurerad för att vara ansluten till ett <b>Team</b>, men skapandet av teamet <span class="notifyproblem">pågår</span>.';
$string['course_feature_calendar'] = 'Outlook-kalender';
$string['course_feature_conversations'] = 'Outlook-konversationer';
$string['course_feature_notebook'] = 'Klassanteckningsbok';
$string['course_feature_onedrive'] = 'OneDrive-filer';
$string['course_feature_team'] = 'Team';
$string['course_not_connected'] = 'Kursen är <span class="notifyproblem">inte ansluten</span> till några Microsoft-tjänster.';
$string['course_reset_disconnect_and_create_new'] = 'När kursen återställs kommer teamet som är anslutet till kursen att byta namn så som konfigurerats och därefter arkiveras. Ett nytt team kommer att skapas och anslutas till kursen.';
$string['course_reset_disconnect_only'] = 'När kursen återställs kommer teamet som är anslutet till kursen att byta namn så som konfigurerats och därefter arkiveras. Inget nytt team kommer skapas.';
$string['course_reset_do_nothing'] = 'När kursen återställs kvarstår kopplingen mellan kursen och teamet. Alla användarändringar som görs i kursen synkroniseras med teamet.';
$string['course_reset_option'] = 'Teamåtgärd när kursen återställs';
$string['course_sync_option'] = 'Synkroniseringsalternativ';
$string['course_sync_option_disabled'] = 'Inaktiverad';
$string['course_sync_option_enabled'] = 'Aktiverad';
$string['defaultprofile'] = 'Profilbild';
$string['error_connected_team_missing'] = 'Kursen är konfigurerad för att vara synkroniserad med ett Team, men teamet kan inte hittas.';
$string['error_course_sync_disabled'] = 'Kursen är inte konfigurerad för att synkroniseras med ett Team eller grupp.';
$string['error_course_sync_not_configurable_per_course'] = 'Kurssynkronisering kan inte konfigureras per kurs.';
$string['error_nomoodlenotebook'] = 'Kan inte hitta din Moodle-anteckningsbok.';
$string['error_reset_setting_not_managed_per_course'] = 'Konfigurationen av återställningsåtgärd hanteras centralt av webbplatsadministratören.';
$string['error_site_course_sync_disabled'] = 'Kurssynkronisering är inte aktiverad.';
$string['install_office'] = 'Installera Office';
$string['linkconnection'] = 'Anslutningsinställningar för Microsoft 365';
$string['linkemail'] = 'Min e-post';
$string['linkmsstream'] = 'Microsoft Stream';
$string['linkmsteams'] = 'Microsoft Teams';
$string['linkmydelve'] = 'Mitt Delve';
$string['linkmyforms'] = 'Mina formulär';
$string['linkonedrive'] = 'Min OneDrive';
$string['linkonenote'] = 'Mitt OneNote';
$string['linkonenote_unavailable'] = 'OneNote ej tillgängligt';
$string['linkoutlook'] = 'Synkroniseringsinställningar för Outlook-kalender';
$string['linkprefs'] = 'Redigera inställningar';
$string['linksharepoint'] = 'SharePoint-webbplats för denna kurs';
$string['linksways'] = 'Mina Sway-presentationer';
$string['logintoo365'] = 'Logga in i Microsoft 365';
$string['microsoft'] = 'Microsoft';
$string['microsoft:addinstance'] = 'Lägg till ett nytt Microsoft-block';
$string['microsoft:myaddinstance'] = 'Lägg till ett nytt Microsoft-block till översiktssidan';
$string['msalogin'] = 'Logga in med ett konto hos Microsoft';
$string['notconnected'] = 'Du är <span class="notify problem">inte ansluten</span> till någon tjänst hos Microsoft.';
$string['notebookname'] = 'Moodle-anteckningsbok';
$string['o365connected'] = 'Hej {$a->firstname}!  Du är <span class="notifysuccess">ansluten</span> till Microsoft 365';
$string['o365matched_complete_authreq'] = 'För att slutföra anslutningen, klicka på länken nedan för att logga in till detta Microsoft 365-konto.';
$string['o365matched_complete_userpass'] = 'För att slutföra anslutningen, ange lösenordet för denna Microsoft 365-användare och klicka på "Anslut".';
$string['o365matched_desc'] = 'Du har matchats med Microsoft 365-användaren <b>"{$a}"</b>';
$string['o365matched_title'] = 'Du är <span style="color: #960">nästan</span> ansluten till Microsoft 365';
$string['opennotebook'] = 'Öppna din anteckningsbok';
$string['pluginname'] = 'Microsoft';
$string['privacy:metadata'] = 'Microsoft-blocket visar enbart länkar till olika tjänster.';
$string['reset_option_disconnect_and_create_new'] = 'Koppla från och skapa ett nytt team.<br/> Det befintliga teamet som är anslutet till kursen kommer att byta namn så som konfigurerats och därefter arkiveras. Ett nytt team kommer att skapas och anslutas till kursen.';
$string['reset_option_disconnect_only'] = 'Koppla endast från.<br/> Det befintliga teamet som är anslutet till kursen kommer att byta namn så som konfigurerats och därefter arkiveras. Inget nytt team kommer att skapas.';
$string['reset_option_do_nothing'] = 'Gör ingenting.<br/> Teamet kommer fortfarande att vara anslutet till kursen. Avregistreringar av användare leder till att ägarskapet/medlemskapet tas bort.';
$string['reset_page_heading'] = 'Kursåterställningsåtgärd för {$a}';
$string['reset_setting_saved'] = 'Inställningarna för kursåterställning sparades.';
$string['settings_geto365link'] = 'Nedladdningslänk till installationsprogrammet för Office';
$string['settings_geto365link_default'] = 'https://portal.office.com/OLS/MySoftware.aspx';
$string['settings_geto365link_desc'] = 'Länken som används för "Installera Office"';
$string['settings_showcoursespsite'] = 'Visa länk till kursens Sharepoint-webbplats';
$string['settings_showcoursespsite_desc'] = 'Aktivera eller inaktivera länken "SharePoint-webbplats för denna kurs" i blocket. <br /><b>OBS!</b> Detta visas i blocket när du visar en kurs som har en associerad SharePoint-webbplats.';
$string['settings_showdocsdotcom'] = 'Visa "Mina Docs.com"';
$string['settings_showdocsdotcom_desc'] = 'Aktivera/inaktivera "Mina Docs.com"-länken i blocket.';
$string['settings_showemail'] = 'Visa "Min e-post"';
$string['settings_showemail_desc'] = 'Aktivera/inaktivera "Min e-post"-länken i blocket.';
$string['settings_showmanageo365conection'] = 'Visa "Anslutningsinställningar för Microsoft 365"';
$string['settings_showmanageo365conection_desc'] = 'Aktivera/inaktivera "Anslut till Microsoft 365"-länken i blocket.<br /><b>OBS!</b> Denna visas för anslutna Microsoft 365-användare och tar dem till sidan för anslutningsinställningar.';
$string['settings_showmsstream'] = 'Visa "Microsoft Stream"';
$string['settings_showmsstream_desc'] = 'Aktivera/inaktivera "Microsoft Stream"-länken i blocket.';
$string['settings_showmsteams'] = 'Visa "Microsoft Teams"';
$string['settings_showmsteams_desc'] = 'Aktivera/inaktivera "Microsoft Teams"-länken i blocket.';
$string['settings_showmydelve'] = 'Visa "Mitt Delve"';
$string['settings_showmydelve_desc'] = 'Aktivera/inaktivera "Mitt Delve"-länken i blocket.';
$string['settings_showmyforms'] = 'Visa "Mina formulär"';
$string['settings_showmyforms_default'] = 'https://forms.office.com/Pages/DesignPage.aspx#';
$string['settings_showmyforms_desc'] = 'Aktivera/inaktivera "Mina formulär"-länken i blocket.';
$string['settings_showo365connect'] = 'Visa "Anslut till Microsoft 365"';
$string['settings_showo365connect_desc'] = 'Aktivera/inaktivera "Anslut till Microsoft 365"-länken i blocket.';
$string['settings_showo365download'] = 'Visa länken "Ladda ned Office"';
$string['settings_showo365download_desc'] = 'Aktivera eller avaktivera länken "Ladda ned Office" i blocket';
$string['settings_showonedrive'] = 'Visa "Min OneDrive!';
$string['settings_showonedrive_desc'] = 'Aktivera/inaktivera "Min OneDrive"-länken i blocket.';
$string['settings_showonenotenotebook'] = 'Visa "Min OneNote-anteckningsbok"';
$string['settings_showonenotenotebook_desc'] = 'Aktivera eller avaktivera länken "Mitt OneNote" i blocket';
$string['settings_showoutlooksync'] = 'Visa "Synkroniseringsinställningar för Outlook-kalender"';
$string['settings_showoutlooksync_desc'] = 'Aktivera eller inaktivera länken "Synkroniseringsinställningar för Outlook-kalender" i blocket.';
$string['settings_showpreferences'] = 'Visa "Inställningar"';
$string['settings_showpreferences_desc'] = 'Aktivera eller inaktivera länken "Redigera inställningar" i blocket';
$string['settings_showsways'] = 'Visa "Mina Sway-presentationer"';
$string['settings_showsways_desc'] = 'Aktivera eller inaktivera länken till "Mina Sean-presentationer" i blocket.';
$string['sync_page_heading'] = 'Synkronisera {$a} med Microsoft 365 Teams/Grupper';
$string['sync_setting_saved'] = 'Inställningarna för kurssynkroniseringsalternativen sparades';
$string['workonthis'] = 'Arbeta med detta';
