<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'sv', version '4.0'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Författare';
$string['choosecontext'] = 'Välj kurs eller kategori…';
$string['close'] = 'Stäng';
$string['contentbank'] = 'Innehållsbank';
$string['contentbankpreferences'] = 'Inställningar för innehållsbank';
$string['contentdeleted'] = 'Innehållet har tagits bort';
$string['contentname'] = 'Namn';
$string['contentnotdeleted'] = 'Ett fel inträffade då innehållet skulle tas bort';
$string['contentnotrenamed'] = 'Ett fel inträffade när innehållet skulle döpas om.';
$string['contentrenamed'] = 'Innehållet har döpts om.';
$string['contentsmoved'] = 'Innehållet i banken flyttat till {$a}.';
$string['contenttypenoaccess'] = 'Det går inte att visa denna {$a}-instans.';
$string['contenttypenoedit'] = 'Det går inte att redigera detta innehåll';
$string['contentvisibilitychanged'] = 'Innehållet har gjorts {$a}.';
$string['contentvisibilitynotset'] = 'Ett fel uppstod när innehållssynligheten skulle ställas in.';
$string['contextnotallowed'] = 'Du har inte behörighet till innehållsbanken i denna kontext.';
$string['deletecontent'] = 'Ta bort innehåll';
$string['deletecontentconfirm'] = 'Är du säker på att du vill ta bort innehållet <em>\'{$a->name}\'</em> samt alla relaterade filer? Denna åtgärd går inte att ångra.';
$string['deletecontentconfirmlinked'] = 'Innehållet kommer endast att tas bort från innehållsbanken. Alla platser som för närvarande länkar till innehållet uppdateras automatiskt för att istället använda en kopia av innehållet.';
$string['displaydetails'] = 'Visa innehållsbank med filinformation';
$string['displayicons'] = 'Visa innehållsbank med ikoner';
$string['emptynamenotallowed'] = 'Namn får inte vara tomt';
$string['errordeletingcontentfromcategory'] = 'Ett fel inträffade då innehåll från kategorin {$a} skulle tas bort.';
$string['errornofile'] = 'En kompatibel fil krävs för att skapa innehåll.';
$string['eventcontentcreated'] = 'Innehåll skapat';
$string['eventcontentdeleted'] = 'Innehåll borttaget';
$string['eventcontentreplaced'] = 'Innehåll ersatt av fil';
$string['eventcontentupdated'] = 'Innehåll uppdaterat';
$string['eventcontentuploaded'] = 'Innehåll uppladdat';
$string['eventcontentviewed'] = 'Innehåll visat';
$string['exit'] = 'Lämna';
$string['file'] = 'Ladda upp innehåll';
$string['file_help'] = 'Filer kan lagras i innehållsbanken för användning i kurser. Endast filer som används av innehållstyper som är aktiverade på webbplatsen kan laddas upp.';
$string['itemsfound'] = '{$a} poster funna';
$string['lastmodified'] = 'Ändrades senast';
$string['more'] = 'Mer';
$string['name'] = 'Innehåll';
$string['nocontentavailable'] = 'Inget innehåll';
$string['nocontenttypes'] = 'Inga innehållstyper tillgängliga';
$string['nopermissiontodelete'] = 'Du har inte behörighet att ta bort innehåll';
$string['nopermissiontomanage'] = 'Du har inte behörighet att hantera innehåll.';
$string['notavailable'] = 'Innehållet är tyvärr inte tillgängligt.';
$string['notvalidpackage'] = 'Tyvärr är den här filen inte giltig.';
$string['privacy:metadata:content:contenttype'] = 'Plugintypen för innehållet i innehållsbanken.';
$string['privacy:metadata:content:name'] = 'Namnet på innehållet i innehållsbanken.';
$string['privacy:metadata:content:timecreated'] = 'Tidpunkten då innehållet skapades.';
$string['privacy:metadata:content:timemodified'] = 'Tidpunkten då innehållet ändrades.';
$string['privacy:metadata:content:usercreated'] = 'Användaren har skapat innehållet.';
$string['privacy:metadata:content:usermodified'] = 'Användare som senast ändrade innehållet.';
$string['privacy:metadata:contentbankcontent'] = 'Lagrar innehållet i innehållsbanken.';
$string['privacy:metadata:userid'] = 'ID för användaren som skapar eller ändrar innehållet i innehållsbanken.';
$string['privacy:request:preference:set'] = 'Värdet för inställningen \'{$a->name}\' var \'{$a->value}\'';
$string['public'] = 'publik';
$string['rename'] = 'Byt namn';
$string['renamecontent'] = 'Byt namn på innehåll';
$string['replacecontent'] = 'Ersätt med fil';
$string['searchcontentbankbyname'] = 'Sök efter innehåll via namn';
$string['size'] = 'Storlek';
$string['timecreated'] = 'Skapades';
$string['type'] = 'Typ';
$string['unlisted'] = 'olistad';
$string['unsupported'] = 'Denna innehållstyp stöds inte';
$string['upload'] = 'Ladda upp';
$string['uses'] = 'Länkade platser';
$string['visibilitychoicepublic'] = 'Publik';
$string['visibilitychoiceunlisted'] = 'Olistad';
$string['visibilitypref'] = 'Standardvärde för synlighet';
$string['visibilitypref_help'] = 'Innehåll som du skapar i innehållsbanken använder den här synlighetsinställningen som standard.';
$string['visibilitysetpublic'] = 'Gör publik';
$string['visibilitysetunlisted'] = 'Gör olistad';
$string['visibilitytitleunlisted'] = '{$a} (Olistad)';
