<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dialogue', language 'sv', version '4.0'.
 *
 * @package     dialogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Utför';
$string['ago'] = 'sedan';
$string['attachment'] = 'Bilaga';
$string['attachments'] = 'Bilagor';
$string['bulkopener'] = 'Starta dialoger med flera användare samtidigt';
$string['bulkopenrule'] = 'Alternativ för att starta dialoger med flera samtidigt';
$string['bulkopenrulenotifymessage'] = 'Du kan välja att starta flera dialoger samtidigt, exempelvis en dialog med varje kursdeltagare eller med varje medlem i en grupp.
Notera: När du väljer att öppna dialoger med flera användare samtidigt öppnas inte dessa omedelbart. Det kan ta upp till 15 minuter.';
$string['bulkopenrules'] = 'Dialoger startade med flera samtidigt';
$string['cannotclosedraftconversation'] = 'Du kan inte avsluta en dialog som inte har startat!';
$string['cannotdeleteopenconversation'] = 'Du kan inte ta bort en öppen dialog';
$string['closeconversation'] = 'Avsluta dialog';
$string['closed'] = 'Avslutade';
$string['completed'] = 'Avslutad';
$string['configmaxattachments'] = 'Förinställt max antal bilagor per inlägg';
$string['configtrackunread'] = 'Spåra olästa dialogmeddelanden på kurssidan';
$string['configviewconversationsbyrole'] = 'Experimentell: Visa dialoger sorterat efter författarens roll';
$string['configviewstudentconversations'] = 'Experimentiell: Lista på studenter och dialoger de deltar i';
$string['conversation'] = 'Dialog';
$string['conversationcloseconfirm'] = 'Är du säker på att du vill avsluta dialogen {$a}? Den kommer fortfarande att vara läsbar, men går inte längre att skriva till.';
$string['conversationclosed'] = 'Dialogen {$a} avslutades. Den kan fortfarande läsas, men inte skrivas till.';
$string['conversationdeleteconfirm'] = 'Är du säker på att du vill radera dialogen {$a}? Det kan inte ångras.';
$string['conversationdeleted'] = 'Dialogen {$a} raderades';
$string['conversationdiscarded'] = 'Dialog avfärdad';
$string['conversationlistdisplayheader'] = 'Visar {$a->show} {$a->state} dialoger {$a->groupname}';
$string['conversationopened'] = 'Dialogen startades';
$string['conversationopenedcron'] = 'Dialoger kommer att startas automatiskt';
$string['conversationopenedwith'] = '<strong>1</strong> dialog startad med:';
$string['conversations'] = 'Dialoger';
$string['conversationsopenedwith'] = '<strong>{$a}</strong> dialoger med:';
$string['cutoffdate'] = 'Stängningsdatum';
$string['day'] = 'dag';
$string['days'] = 'dagar';
$string['deleteallconversations'] = 'Radera alla dialoger';
$string['deletealldrafts'] = 'Radera alla utkast';
$string['deleteallrules'] = 'Radera alla öppningsregler';
$string['deleteconversation'] = 'Radera dialog';
$string['deletereply'] = 'Radera svar';
$string['dialogue:addinstance'] = 'Lägg till en ny Dialog';
$string['dialogue:bulkopenrulecreate'] = 'Skapa en regel för att starta flera dialoger samtidigt';
$string['dialogue:bulkopenruleeditany'] = 'Tillåt användare att ändra vilken dialogregel som helst, användbar för moodleadministratörer';
$string['dialogue:close'] = 'Stäng en konversation';
$string['dialogue:closeany'] = 'Stäng vilken som helst';
$string['dialogue:delete'] = 'Radera egen';
$string['dialogue:deleteany'] = 'Radera vilken som helst';
$string['dialogue:open'] = 'Starta en dialog';
$string['dialogue:receive'] = 'Delta, vilka kan bli inbjudna till en dialog';
$string['dialogue:reply'] = 'Svara';
$string['dialogue:replyany'] = 'Svara på vilken som helst';
$string['dialogue:viewany'] = 'Visa vilken dialog som helst';
$string['dialogue:viewbyrole'] = 'Visa dialoger sorterat efter författarens roll (experimentell)';
$string['dialogueintro'] = 'Dialog, introduktion.';
$string['dialoguename'] = 'Dialognamn';
$string['displaybystudent'] = 'Via per student';
$string['displayconversationsheading'] = 'Visar {$a} dialoger';
$string['displaying'] = 'Visar';
$string['draft'] = 'Utkast';
$string['draftconversation'] = 'Utkast till dialog';
$string['draftconversationtrashed'] = 'Utkast till dialog slängdes';
$string['draftlistdisplayheader'] = 'Visar min utkast';
$string['draftreply'] = 'Svarsutkast';
$string['draftreplytrashed'] = 'Svarsutkast borttaget';
$string['drafts'] = 'Utkast';
$string['errorcutoffdateinpast'] = 'Stängningsdatumet måste vara framåt i tiden';
$string['erroremptymessage'] = 'Meddelandet får inte vara tomt.';
$string['erroremptysubject'] = 'Rubriken får inte lämnas tom';
$string['errornoparticipant'] = 'Du måste starta en dialog med någon...';
$string['eventconversationclosed'] = 'Konversationen stängd';
$string['eventconversationcreated'] = 'Konversation startad';
$string['eventconversationdeleted'] = 'Konversation raderad';
$string['eventconversationviewed'] = 'Konversation läst';
$string['eventreplycreated'] = 'Svar skickat';
$string['everybody'] = 'Alla (alla kan delta)';
$string['everyone'] = 'Alla';
$string['everyones'] = 'allas';
$string['firstname'] = 'Förnamn';
$string['fullname'] = 'Namn';
$string['groupmodenotifymessage'] = 'Dialogen är inställd på gruppläge, vilket påverkar vilka du kan ha en dialog med och vilka dialoger som visas.';
$string['hasnotrun'] = 'Har ännu inte skickats av systemet';
$string['hour'] = 'timme';
$string['hours'] = 'timmar';
$string['includefuturemembers'] = 'Inkludera framtida deltagare/gruppmedlemmar';
$string['incompleteconversation'] = 'Du måste ange deltagare för denna dialog, vänligen försök igen.';
$string['ingroup'] = 'i gruppen {$a}';
$string['justmy'] = 'bara mig';
$string['lastname'] = 'Efternamn';
$string['lastranon'] = 'Kördes senast';
$string['latest'] = 'Senaste';
$string['listpaginationheader'] = '{$a->start}-{$a->end} av {$a->total}';
$string['matchingpeople'] = 'Matchande deltagare ({$a})';
$string['maxattachments'] = 'Max antal bilagor';
$string['maxattachments_help'] = 'Denna inställning bestämmer max antal filer som kan bifogas med ett meddelande i dialogen.';
$string['maxattachmentsize'] = 'Max storlek på bilaga';
$string['maxattachmentsize_help'] = 'Denna inställning bestämmer max storlek på fil som får bifogas med ett meddelande i dialogen.';
$string['message'] = 'Meddelande';
$string['messageapibasicmessage'] = '<p>{$a->userfrom} lade till ett nytt meddelande i en dialog du deltar i med rubriken <i>{$a->subject}</i> <br/><br/><a href="{$a->url}">Läs i MyMoodle</a></p>';
$string['messageapismallmessage'] = '{$a} lade till ett nytt meddelande i en dialog du deltar i';
$string['messageprovider:post'] = 'Nya meddelanden i Dialog';
$string['messages'] = 'Meddelanden';
$string['mine'] = 'Mina';
$string['minute'] = 'minut';
$string['minutes'] = 'minuter';
$string['modulename'] = 'Dialog';
$string['modulename_help'] = 'Dialoger tillåter studenter och lärare att starta tvåvägs dialog med en annan person i kursen.
Detta är användbart exempelvis när läraren vill ha en kommunikationskanal för att ge privat handledning eller återkoppling till en student.
Aktiviteten kan även användas för att låta studenter ha dialoger med varandra.';
$string['modulenameplural'] = 'Dialoger';
$string['month'] = 'månad';
$string['months'] = 'månader';
$string['nobulkrulesfound'] = 'Inga dialoger startade med flera samtidigt hittades';
$string['noconversationsfound'] = 'Hittade inga dialoger!';
$string['nodraftsfound'] = 'Hittade inga utkast!';
$string['nomatchingpeople'] = 'Ingen användare matchar \'{$a}\'';
$string['nopermissiontoclose'] = 'Du har inte rättighet att avsluta denna dialog!';
$string['nopermissiontodelete'] = 'Du har inte rättighet att ta bort!';
$string['nosubject'] = '[inget ämne]';
$string['numberattachments'] = '{$a} bilagor';
$string['numberunread'] = '{$a} olästa';
$string['oldest'] = 'Äldsta';
$string['onlydraftscanbetrashed'] = 'Bara utkast kan kastas';
$string['open'] = 'Öppna';
$string['openedbyfullyear'] = '<small>Startad av</small> <strong>{$a->fullname}</strong> <small> </small> {$a->datefull} <small> ({$a->time})</small>';
$string['openedbyshortyear'] = '<small>Startad av</small> <strong>{$a->fullname}</strong> <small> </small> {$a->dateshort} <small>({$a->time})</small>';
$string['openedbytoday'] = '<small>Startad av</small> <strong>{$a->fullname}</strong> <small></small> {$a->time} <small>({$a->timepast} sedan)</small>';
$string['openwith'] = 'Starta en dialog med';
$string['participants'] = 'deltagare';
$string['people'] = 'Användare';
$string['pluginadministration'] = 'Dialogadministration';
$string['pluginname'] = 'Dialog';
$string['repliedby'] = '<strong>{$a->fullname}</strong> <small>svarade</small> {$a->timeago}';
$string['repliedbyfullyear'] = '<strong>{$a->fullname}</strong> <small>svarade den</small> {$a->datefull} <small>({$a->time})</small>';
$string['repliedbyshortyear'] = '<strong>{$a->fullname}</strong> <small>svarade den</small> {$a->dateshort} <small>({$a->time})</small>';
$string['repliedbytoday'] = '<strong>{$a->fullname}</strong> <small>svarade</small> {$a->time} <small>({$a->timepast} sedan)</small>';
$string['reply'] = 'Svara';
$string['replydeleteconfirm'] = 'Är du säker på att du vill radera svaret?';
$string['replydeleted'] = 'Svaret raderades';
$string['replysent'] = 'Ditt svar skickades';
$string['runsuntil'] = 'Pågår till&nbsp;';
$string['savedraft'] = 'Spara utkast';
$string['searchpotentials'] = 'Sök användare...';
$string['second'] = 'sekund';
$string['seconds'] = 'sekunder';
$string['send'] = 'Skicka';
$string['senton'] = '<small><strong>Skickat: </strong></small>';
$string['sortedby'] = 'Sorteringsalternativ: {$a}';
$string['studenttostudent'] = 'Student till student';
$string['subject'] = 'Rubrik';
$string['teachertostudent'] = 'Lärare till student';
$string['trashdraft'] = 'Kasta utkast';
$string['unread'] = 'Olästa';
$string['unreadmessages'] = 'Olästa meddelanden';
$string['unreadmessagesnumber'] = '{$a} olästa meddelanden';
$string['unreadmessagesone'] = '1 oläst meddelande';
$string['usecoursegroups'] = 'Använd kursens grupper';
$string['usecoursegroups_help'] = 'Om kursen använder grupper innebär detta val att man bara kan skapa dialoger med personer i grupp(-er) man är medlem i. Detta kan utökas individuellt med rättigheten "Access all groups".';
$string['usesearch'] = 'Använd sökning för att hitta personer att starta en dialog med';
$string['viewconversations'] = 'Visa dialoger';
$string['viewconversationsbyrole'] = 'Visa dialoger sorterat rollvis';
$string['week'] = 'vecka';
$string['weeks'] = 'veckor';
$string['year'] = 'år';
$string['years'] = 'år';
