<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'sv', version '4.0'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Lägg till {$a} fält till formulär';
$string['advancedelement'] = 'Avancerat element';
$string['close'] = 'Stäng';
$string['custom'] = 'Anpassat';
$string['day'] = 'Dag';
$string['default'] = 'Standard';
$string['display'] = 'Visa';
$string['err_alphanumeric'] = 'Du får bara mata in bokstäver och siffror här.';
$string['err_email'] = 'Du måste mata in en giltig e-postadress här.';
$string['err_lettersonly'] = 'Du får bara mata in bokstäver här.';
$string['err_maxfiles'] = 'Du får inte bifoga mer än {$a} filer här.';
$string['err_maxlength'] = 'Du kan ange max {$a->format} tecken här.';
$string['err_minlength'] = 'Du behöver ange minst {$a->format} tecken här.';
$string['err_nonzero'] = 'Du måste mata in ett tal som inte inleds med 0 här.';
$string['err_nopunctuation'] = 'Du får inte mata in några stora skiljetecken (. ! ? etc) här.';
$string['err_numeric'] = 'Du måste ange ett tal här.';
$string['err_positiveint'] = 'Du måste ange ett tal som är större än 0.';
$string['err_rangelength'] = 'Du måste mata in mellan {$a->format[0]} och {$a->format[1]} tecken här.';
$string['err_required'] = 'Du måste ange ett värde här.';
$string['err_wrappingwhitespace'] = 'Värdet får inte börja eller sluta med blanksteg eller radmatning';
$string['err_wrongfileextension'] = 'Några av filerna ({$a->wrongfiles}) kan inte laddas upp. Tillåtna filtyper är {$a->allowlist}';
$string['filesofthesetypes'] = 'Accepterade filtyper:';
$string['filetypesany'] = 'Alla filtyper';
$string['filetypesnotall'] = 'Det är inte tillåtet att välja \'Alla filtyper\' här';
$string['filetypesnotallowed'] = 'Dessa filtyper är inte tillåtna här: {$a}';
$string['filetypesnotwhitelisted'] = 'Dessa filtyper är inte tillåtna här: {$a}';
$string['filetypesothers'] = 'Övriga filer';
$string['filetypesunknown'] = 'Okända filtyper: {$a}';
$string['general'] = 'Allmänt';
$string['hideadvanced'] = 'Dölj avancerade egenskaper';
$string['hour'] = 'Timme';
$string['minute'] = 'Minut';
$string['miscellaneoussettings'] = 'Övriga inställningar';
$string['modstandardels'] = 'Övergripande inställningar';
$string['month'] = 'Månad';
$string['mustbeoverriden'] = 'Den abstrakta <code>form_definition()</code>-metoden i klassen <code>{$a}</code> måste överlagras. Vänligen rätta till koden.';
$string['newvaluefor'] = 'Nytt värde för {$a}';
$string['nomethodforaddinghelpbutton'] = 'Det finns ingen metod för att lägga till en hjälpknapp till en komponent i ett formulär {$a->name} (klass {$a->classname})';
$string['nonexistentformelements'] = 'Försöker lägga till hjälpknappar till icke-existerande formulärelement: {$a}';
$string['nopermissionform'] = 'Du har inte behörighet till detta formulär.';
$string['noselection'] = 'Inga val gjorda';
$string['nosuggestions'] = 'Inga förslag';
$string['novalue'] = 'Inget angivet';
$string['novalueclicktoset'] = 'Klicka för att ange text';
$string['optional'] = 'Valfri';
$string['othersettings'] = 'Övriga inställningar';
$string['passwordunmaskedithint'] = 'Redigera lösenord';
$string['passwordunmaskinstructions'] = 'Tryck på retur för att spara ändringarna';
$string['passwordunmaskrevealhint'] = 'Visa';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'Senast valt visningsläge för filväljarelementet.';
$string['privacy:preference:filemanager_recentviewmode'] = 'Ditt förvalda visningsläge för filväljaren: {$a}';
$string['requiredelement'] = 'Obligatoriskt fält';
$string['security'] = 'Säkerhet';
$string['selectallornone'] = 'Välj alla/ingen';
$string['selected'] = 'Vald';
$string['selecteditems'] = 'Valda objekt:';
$string['showadvanced'] = 'Visa avancerade egenskaper';
$string['showless'] = 'Visa mindre...';
$string['showmore'] = 'Visa mer...';
$string['somefieldsrequired'] = '{$a} = obligatoriskt fält';
$string['suggestions'] = 'Förslag';
$string['time'] = 'Tid ';
$string['timeunit'] = 'Tidsenhet';
$string['timing'] = 'Timing';
$string['unmaskpassword'] = 'Visa i klartext';
$string['year'] = 'År';
