<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_etask', language 'sv', version '4.0'.
 *
 * @package     format_etask
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Lägg till avsnitt';
$string['choose'] = 'Välj...';
$string['currentsection'] = 'Detta avsnitt';
$string['deletesection'] = 'Ta bort avsnitt';
$string['editsection'] = 'Redigera avsnitt';
$string['editsectionname'] = 'Redigera namn';
$string['failedlabel'] = 'Etikett - Underkänd';
$string['failedlabel_help'] = 'Denna inställning åsidosätter standartexten på underkänd-etiketten';
$string['gradeitemcompleted'] = 'Slutförd';
$string['gradeitemfailed'] = 'Underkänd';
$string['gradeitempassed'] = 'Godkänd';
$string['gradeitemprogressbars'] = 'Förloppsindikator för betygsobjekt';
$string['gradeitemprogressbars_help'] = 'Denna inställning bestämmer om eleven får se förloppsindikatorn för betygsobjekten i betygstabellen eller ej.';
$string['gradeitemprogressbars_no'] = 'Dölj förloppsindikatorerna för elevernas betygsobjekt i betygstabellen';
$string['gradeitemprogressbars_yes'] = 'Visa förloppsindikatorerna för elevernas betygsobjekt i betygstabellen';
$string['gradeitemssorting'] = 'Sorteringsording för betygsobjekt';
$string['gradeitemssorting_help'] = 'Denna inställning bestämmer om betygsobjekten i betygstabellen sorteras efter senaste, äldsta eller som de är ordnade i kursen.';
$string['gradeitemssorting_inherit'] = 'Som de är ordnade i kursen';
$string['gradeitemssorting_latest'] = 'Sortera efter senaste';
$string['gradeitemssorting_oldest'] = 'Sortera efter äldst';
$string['gradepasschanged'] = 'Betygsgräns för godkänt för betygsobjekt <strong>{$a->itemname}</strong> har ändrats till <strong>{$a->gradepass}</strong>.';
$string['gradepasserrdatabase'] = 'Det gick inte att ändra godkännandebetyget för betygsobjektet <strong>{$a}</strong>. Försök igen senare eller kontakta plugin-utvecklaren.';
$string['gradepasserrgrademax'] = 'Betygsgränsen för godkänt för betygsobjekt <strong>{$a->itemname}</strong> kan inte ändras till <strong>{$a->gradepass}</strong>. Värdet är högre än maxbetyget.';
$string['gradepasserrgrademin'] = 'Betygsgränsen för godkänt för betygsobjekt <strong>{$a->itemname}</strong> kan inte ändras till <strong>{$a->gradepass}</strong>. Värdet är lägre än minimibetyget.';
$string['gradepasserrnumeric'] = 'Betygsgränsen för godkänt för betygsobjekt <strong>{$a->itemname}</strong> kan inte ändras till <strong>{$a->gradepass}</strong>. Betyget måste anges som ett nummer.';
$string['gradepassremoved'] = 'Betygsgräns för godkänt för betygsobjekt <strong>{$a}</strong> har tagits bort.';
$string['helpabout'] = 'eTask-formatet utökar Avsnitts-formatet och tillhandahåller den kortaste vägen till hanteringen av aktiviteter och deras smidiga betygsättning. Utöver sin tydlighet skapar det en motiverande och tävlingsinriktad miljö som stöder en positiv utbildningsupplevelse.';
$string['helpimprovebody'] = 'Hjälp oss att förbättra denna plugin! Ge feedback, rapportera problem eller fyll i tillgängliga frågeformulär på <a href="https://moodle.org/plugins/format_etask" target="_blank">plugin-sidan</a>.';
$string['helpimprovehead'] = 'Plugin-förbättringar';
$string['hidefromothers'] = 'Dölj avsnitt';
$string['max'] = 'max.';
$string['newsectionname'] = 'Nytt namn för avsnitt {$a}';
$string['nogradeitemsfound'] = 'Inga betygsobjekt hittades.';
$string['nostudentsfound'] = 'Hittade inga studenter att betygsätta.';
$string['page-course-view-topics'] = 'Kursens huvudsida i eTask-format';
$string['page-course-view-topics-x'] = 'Kurssida i eTask-format';
$string['passedlabel'] = 'Etikett - Godkänd';
$string['passedlabel_help'] = 'Denna inställning åsidosätter standardtexten på godkänd-etiketten.';
$string['placement'] = 'Placering';
$string['placement_above'] = 'Placera betygstabellen ovanför kursavsnitten';
$string['placement_below'] = 'Placera betygstabellen under kursavsnitten';
$string['placement_help'] = 'Denna inställning bestämmer om betygstabellen placeras över eller under kursavsnitten.';
$string['pluginname'] = 'eTask';
$string['privacy:metadata'] = 'Pluginmodulen eTask-format lagrar ingen personinformation.';
$string['progresspercentage'] = '{$a} % <span class="text-black-50">av alla studenter</span>';
$string['registeredduedatemodules'] = 'Registrerade moduler för förfallodatum';
$string['registeredduedatemodules_help'] = 'Specificerar i vilka modulers databasfält förfallodatum lagras.';
$string['section0name'] = 'Allmänt';
$string['sectionname'] = 'Avsnitt';
$string['showfromothers'] = 'Visa avsnitt';
$string['showmore'] = 'Visa mer...';
$string['studentprivacy'] = 'Studentintegritet';
$string['studentprivacy_help'] = 'Denna inställning bestämmer om studenten kan se andra studenternas betyg eller ej.';
$string['studentprivacy_no'] = 'Studenten kan se allas betyg i betygstabellen';
$string['studentprivacy_yes'] = 'Studenten kan enbart se sina egna betyg i betygstabellen';
$string['studentsperpage'] = 'Studenter per sida';
$string['studentsperpage_help'] = 'Denna inställning åsidosätter standardinställningen som är 10 studenter per sida i betygstabellen.';
$string['timemodified'] = 'Senast ändrad den {$a}';
