<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'sv', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Genomsnittligt antal senast aktiva deltagare ({$a})';
$string['activeusersnumber'] = 'Antal senast aktiva användare ({$a})';
$string['analyticsactions'] = 'Antal vidtagna åtgärder utifrån genererade förutsägelser ({$a})';
$string['analyticsactionsnotuseful'] = 'Antal tillfällen då förutsägelser markerats som ej användbara ({$a})';
$string['analyticsenabledmodels'] = 'Antal aktiva förutsägelsemodeller ({$a})';
$string['analyticspredictions'] = 'Antal genererade förutsägelser ({$a})';
$string['audience'] = 'Målgrupp';
$string['audience_help'] = 'Välj den tänkta målgruppen för den här kursen.';
$string['audienceadmins'] = 'Moodle administratörer';
$string['audienceeducators'] = 'Utbildare';
$string['audiencestudents'] = 'Studenter';
$string['badgesnumber'] = 'Antal märken ({$a})';
$string['communityremoved'] = 'Den kurslänken har tagits bort från din lista.';
$string['confirmregistration'] = 'Bekräfta registrering';
$string['coursename'] = 'Namn';
$string['coursepublished'] = 'Den här kursen har publicerats på "{$a}".';
$string['courseshortname'] = 'Kortnamn';
$string['courseshortname_help'] = 'Skriv in ett kort namn på din kurs. Det behöver inte vara unikt.';
$string['coursesnumber'] = 'Antal kurser  ({$a})';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Ange demo URL för din kurs. Som förval är det URL:en till din kurs. Demo URL:en visas som en länk i ett sökresultat.';
$string['downloadable'] = 'Nedladdningsbar';
$string['educationallevel'] = 'Utbildningsnivå';
$string['educationallevel_help'] = 'Välj den mest lämpliga utbildningsnivån som kursen passar in i.';
$string['edulevelassociation'] = 'Koppling';
$string['edulevelcorporate'] = 'Näringsliv';
$string['edulevelgovernment'] = 'Statlig';
$string['edulevelother'] = 'Övriga';
$string['edulevelprimary'] = 'Förskola';
$string['edulevelsecondary'] = 'Grundskola';
$string['eduleveltertiary'] = 'Högskola';
$string['emailalert'] = 'Notiser via e-post';
$string['emailalert_help'] = 'Om detta är aktiverat kommer hubadministratören skicka e-post till dig om säkerhetsfrågor och andra viktiga nyheter.';
$string['enrollable'] = 'Möjlig att registrera sig på';
$string['errorcoursewronglypublished'] = 'Ett publiceringsfel har returnerats från Moodle.net. Vänligen försök igen senare.';
$string['errorotherhubsnotsupported'] = 'ID:t för den användare som är associerad med gruppen.';
$string['errorregistrationupdate'] = 'Ett fel inträffade då registreringen uppdaterades ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Registreringstoken på den här webbplatsen har återställts. Du kan nu registrera din webbplats igen.';
$string['geolocation'] = 'Geografisk lokalisering';
$string['geolocation_help'] = 'I framtiden kanske vi kommer att erbjuda sökning baserad på geografisk lokalisering. Om du vill ange loklaisering för din kurs använd latitud/longitud här (tex: -31.947884,115.871285). Ett av sätten att hitta dessa värden är att använda Google maps.';
$string['imageurl'] = 'URL till bild';
$string['imageurl_help'] = 'Denna bild kommer att visas på hubben. Denna bild måste vara tiilgänglig från hubben när som helst. Bilden bör ha en maximal storlek av {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Antal utfärdade märken ({$a})';
$string['language'] = 'Språk';
$string['language_help'] = 'Huvudspråket för den här kursen';
$string['lasttimechecked'] = 'Senast kontrollerad';
$string['licence'] = 'Licens';
$string['licence_help'] = 'Välj under vilken licens du vill distribuera din kurs.';
$string['logourl'] = 'URL till Logo';
$string['mobilenotificationsenabled'] = 'Mobilnotifieringar aktiverade ({$a})';
$string['mobileservicesenabled'] = 'Mobiltjänster aktiverade ({$a})';
$string['modulenumberaverage'] = 'Genomsnittligt antal kursmoduler ({$a})';
$string['mustselectsubject'] = 'Du måste välja ett ämne';
$string['name'] = 'Namn';
$string['name_help'] = 'Detta namn kommer att visas i kurslistningen.';
$string['neverchecked'] = 'Aldrig kontrollerad';
$string['next'] = 'Nästa';
$string['no'] = 'Ingen/a';
$string['nocheckstatusfromunreghub'] = 'Webbplatsen är inte registrerad på hubben varför statusen inte kan kontrolleras.';
$string['nohubselected'] = 'Ingen hubb är vald';
$string['none'] = 'Ingen/a';
$string['operation'] = 'Åtgärder';
$string['participantnumberaverage'] = 'Genomsnittsligt antal deltagare ({$a})';
$string['policyagreed'] = 'Sekretessmeddelande och databehandlingsavtal';
$string['policyagreeddesc'] = 'Jag godkänner <a href="{$a}" target="_blank">Sekretessmeddelande och databehandlingsavtal</a>';
$string['postaladdress'] = 'Postadress';
$string['postaladdress_help'] = 'Postadress för denna webbplats eller för den enhet som representeras av webbplatsen.';
$string['postsnumber'] = 'Antal poster ({$a})';
$string['previousregistrationdeleted'] = 'Föregående registrering har raderats från {$a}. Du kan starta om registreringsprocessen. Tack.';
$string['questionsnumber'] = 'Antal frågor ({$a})';
$string['registeredactiveuserdevices'] = 'Antal aktiva användare med registrerade mobilenheter som tar emot notiser ({$a})';
$string['registeredcourses'] = 'Registrerade kurser';
$string['registeredsites'] = 'Registrerade webbplatser';
$string['registereduserdevices'] = 'Antal användare med registrerade mobilenheter ({$a})';
$string['registerwithmoodleorg'] = 'Registrera hos moodle.org';
$string['registerwithmoodleorgcomplete'] = 'Slutför webbplatsregistreringen';
$string['registerwithmoodleorginfo'] = 'Vi vill gärna hålla kontakten och förse dig med viktiga saker som gäller din Moodle-webbplats! Genom att registrera kan du:

* Få meddelanden om nya Moodleversioner, säkerhetsvarningar och andra viktiga nyheter.
* Komma åt och aktivera mobila push-meddelanden från din Moodle-webbplats genom vår kostnadsfria mobilapp.
* Bidra till vår Moodle-statistik över hela världen, som hjälper oss att förbättra Moodle och våra webbplatser.
* Din webbplats ingå i listan över registrerade Moodle-webbplatser i ditt land.';
$string['registerwithmoodleorginfoapp'] = 'Om Moodle-appen';
$string['registerwithmoodleorginfosites'] = 'Andra webbplatser i mitt land';
$string['registerwithmoodleorginfostats'] = 'Moodle-statistik';
$string['registerwithmoodleorgremove'] = 'Du håller på att avregistrera din webbplats. Du kommer inte längre att få aviseringar om säkerhetsvarningar och användarna kommer inte att kunna ta emot push-meddelanden från din webbplats till sin Moodle-app. Du kommer dock att kunna registrera dig igen när som helst! Är du säker på att du vill fortsätta?';
$string['registerwithmoodleorgupdate'] = 'Uppdatera webbplatsregistrering';
$string['registrationconfirmed'] = 'Webbplatsregistrering bekräftad';
$string['registrationconfirmedon'] = 'Tack för att du registrerat din webbplats. Registreringsinformationen kommer att hållas aktuell med hjälp av den schemalagda aktiviteten \'Webbplatsregistrering\'.';
$string['registrationinfo'] = 'Registreringsinformation';
$string['renewregistration'] = 'Förnya registrering';
$string['resourcesnumber'] = 'Antal resurser ({$a})';
$string['restartregistration'] = 'Starta om registrering';
$string['roleassignmentsnumber'] = 'Antal rolltilldelningar ({$a})';
$string['search'] = 'Sök';
$string['sendfollowinginfo'] = 'Mer information';
$string['sendfollowinginfo_help'] = 'Följande information skickas till Moodle varje gång webbplatsregistreringen uppdateras (som standard varje vecka, när den schemalagda aktiviteten "Webbplatsregistrering" körs). Informationen bidrar endast till den totala statistiken och kommer inte att offentliggöras på någon webbplats. Dessutom hämtas information om din Moodle-version av den veckovisa automatiska webbplatslänkkontrollen.';
$string['sendingsize'] = 'Vänta medan kursfilen laddas upp ({$a->total}Mb)...';
$string['sent'] = '...klar';
$string['siteadmin'] = 'Administratör';
$string['siteadmin_help'] = 'Webbplatsadministratörens fullständiga namn.';
$string['sitecommnews'] = 'Moodle nyhetsbrev';
$string['sitecommnews_help'] = 'Du har möjlighet att prenumerera på nyhetsbrev från Moodle. Du kan avbryta din prenumeration när somhelst.';
$string['sitecommnewsno'] = 'Nej, jag vill inte få nyhetsbrev';
$string['sitecommnewsyes'] = 'Ja, jag vill få Moodle nyhetsbrev';
$string['sitecountry'] = 'Land';
$string['sitecountry_help'] = 'Landet din organisation eller institution är beläget i.';
$string['sitedesc'] = 'Beskrivning';
$string['sitedesc_help'] = 'Beskriv hur du använder Moodle.';
$string['siteemail'] = 'Administratörens e-postadress';
$string['siteemail_help'] = 'En e-postadress är nödvändig så att Moodle HQ kan kontakta dig om det behövs. Den kan också användas för andra ändamål som du tillåter nedan.    Vi rekommenderar en allmän e-postadress relaterad till en roll (t.ex. sitemanager@example.com) och inte en personlig adress.';
$string['sitegeolocation'] = 'Geografisk lokalisering';
$string['sitegeolocation_help'] = 'I framtiden kommer vi kanske att erbjuda lokaliseringsbaserad sökning efter hubbar. Om du vill ange lokalisering för din webbplats ange latitud/longitud här (tex: -31.947884,115.871285). Ett av sätten att hitta detta är att använda Google Maps.';
$string['sitelang'] = 'Språk';
$string['sitelang_help'] = 'Vilket är det huvudsakliga språket som används på din webbplats?';
$string['sitename'] = 'Namn';
$string['sitename_help'] = 'Webbplatsens namn kommer att visas i listningen över webbplatser om hubben tillåter detta.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Ditt telefonnummer kommer bara att kunna ses av hubadministratören.';
$string['siteprivacy'] = 'Webbplatslistning';
$string['siteprivacy_help'] = 'Du kan välja att få din webbplats listad offentligt i listan över registrerade webbplatser, med eller utan länk till din webbplats.';
$string['siteprivacylinked'] = 'Visa webbplatsnamnet tillsammans med länken';
$string['siteprivacynotpublished'] = 'Lista inte min webbplats';
$string['siteprivacypublished'] = 'Visa endast webbplatsens namn';
$string['siteregistrationcontact'] = 'Visa kontaktformulär';
$string['siteregistrationcontact_help'] = 'Om du tillåter det kan andra personer i vår Moodle-community (som behöver vara inloggade) kontakta dig via ett formulär på vår Moodle community-webbplats. De kommer dock aldrig att kunna se din e-postadress.';
$string['siteregistrationemail'] = 'Meddelanden om nya Moodleversioner, säkerhetsvarningar och andra viktiga nyheter';
$string['siteregistrationemail_help'] = 'Du har möjlighet att prenumerera på vårt e-postutskick för aviseringar om nya Moodleversioner, säkerhetsvarningar och andra viktiga nyheter. Du kan avsluta prenumerationen när som helst.';
$string['siteregistrationupdated'] = 'Webbplatsregistrering uppdaterad';
$string['siterelease'] = '';
$string['siterelease_help'] = 'Moodle versionsnummer för denna plats';
$string['sitereleasenum'] = 'Moodle-version ({$a})';
$string['siteurl'] = 'Webbplats URL';
$string['siteurl_help'] = 'URL:en är adressen till denna webbplats. Om säkerhetsinställningarna tillåter att användare ser webbplatsadresser är detta den URL som kommer att användas.';
$string['siteversion'] = 'Moodleversion';
$string['siteversion_help'] = 'Moodleversion för denna webbplats.';
$string['skipregistration'] = 'Hoppa över';
$string['subject'] = 'Ämne';
$string['subject_help'] = 'Välj det huvudämnesområde som kursen täcker.';
$string['type'] = 'Delad';
$string['unregister'] = 'Avregistrera';
$string['unregistrationerror'] = 'Ett fel inträffade vid försök att avregistrera webbplatsen: {$a}';
$string['update'] = 'Uppdatera';
$string['updatesiteregistration'] = 'Uppdatera registrering';
$string['urlalreadyregistered'] = 'Din webbplats verkar redan vara registrerad vilket innebär att något har gått fel. Kontakta webbplatsadministratören för att återställa registreringen så att du kan försöka igen.';
$string['usedifferentemail'] = 'Använd annan e-postadress';
$string['usersnumber'] = 'Antal användare ({$a})';
$string['wrongtoken'] = 'Registreringen misslyckades av någon okänd anledning (nätverk?) Försök igen.';
