<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moofactory_notification', language 'sv', version '4.0'.
 *
 * @package     local_moofactory_notification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Lägg till notis';
$string['bodyhtml'] = 'Innehåll';
$string['choose'] = 'Välj notis';
$string['courseaccess'] = 'Ej besökt denna kurs';
$string['courseaccesstime'] = 'I';
$string['courseaccesstime_desc'] = 'dag(ar)';
$string['courseenrollments'] = 'Registrering till denna kurs';
$string['courseenrollmentstime'] = 'Tid';
$string['courseenrollmentstime_desc'] = 'minut(er) efter registrering till denna kurs';
$string['courseevents'] = 'Händelselänkar till denna kurs';
$string['courseeventscheckavailability'] = 'Respektera kontoåtkomstbegränsningar till aktiviteter';
$string['coursesaccess'] = 'Kurser ej besökta';
$string['coursesaccess_desc'] = 'Notiser i händelse av ej besökt kurs under en viss tid';
$string['coursesaccessnotification_desc'] = 'Alternativ för notismallen för påminnelser om ej besökt kurs';
$string['coursesaccessnotifnumber'] = 'Max antal';
$string['coursesaccessnotifnumber_desc'] = 'Maximalt antal notiser mellan två kursbesök';
$string['coursesaccesstime'] = 'Tidsintervall';
$string['coursesaccesstime_desc'] = 'Tidsintervall för vilket en notis skickas i händelse av ej besökt kurs (i dagar)';
$string['coursesenrollments'] = 'Kursregistreringar';
$string['coursesenrollments_desc'] = 'Notiser vid kursregistreringar';
$string['coursesenrollmentsnotification_desc'] = 'Alternativ för notismallen för kursregistreringar';
$string['coursesenrollmentstime'] = 'Tid';
$string['coursesenrollmentstime_desc'] = 'Tid innan notis skickas (i minuter)';
$string['coursesevents'] = 'Kurshändelser';
$string['coursesevents_desc'] = 'Kurshändelsenotiser';
$string['courseseventsnotification_desc'] = 'Alternativ för notismallen för kurshändelser';
$string['daysbeforeevents1'] = 'Första påminnelse';
$string['daysbeforeevents1_desc'] = 'dag(ar) innan händelserna';
$string['daysbeforeevents2'] = 'Andra påminnelse';
$string['daysbeforeevents2_desc'] = 'dag(ar) före händelserna';
$string['daysbeforeevents3'] = 'Tredje påminnelse';
$string['daysbeforeevents3_desc'] = 'dag(ar) före händelserna';
$string['daysbeforesiteevent'] = 'Tid (dagar)';
$string['daysbeforesiteevent_desc'] = 'Tid innan notis skickas (i dagar)';
$string['delete'] = 'Ta bort';
$string['deleteconfirm'] = 'Bekräfta borttagning av notisen {$a}';
$string['deletenotification'] = 'Ta bort en notis';
$string['duplicate'] = 'Kopiera';
$string['enabled'] = 'Notiser aktiverade';
$string['enabled_desc'] = 'Notisaktivering';
$string['eventstypes'] = 'Aktiverade händelsetyper';
$string['hoursbeforeevents1'] = 'och/eller';
$string['hoursbeforeevents1_desc'] = 'timmar innan händelserna';
$string['hoursbeforeevents2'] = 'och/eller';
$string['hoursbeforeevents2_desc'] = 'timmar innan händelserna';
$string['hoursbeforeevents3'] = 'och/eller';
$string['hoursbeforeevents3_desc'] = 'timmar innan händelserna';
$string['hoursbeforesiteevent'] = 'Tid (timmar)';
$string['hoursbeforesiteevent_desc'] = 'Och/eller tid innan notiser skickas (i timmar)';
$string['managenotif'] = 'Hantera notiser';
$string['menuitem'] = 'Aktivera notiser';
$string['module'] = 'Aktivera notiser för';
$string['modulecheckavailability'] = 'Respektera kontoåtkomstbegränsningar till den här aktiviteten';
$string['moduleevents'] = 'Händelselänkar till den här aktiviteten';
$string['modulereset'] = 'För att återställa dessa värden med de som sparats på kursnivå, ange 999 i berörda fält ovan.';
$string['moofactory_notification:managenotifications'] = 'Hantera notiser';
$string['name'] = 'Namn';
$string['notanullnumber'] = 'Det angivna värdet måste anges och vara ett positivt tal';
$string['notanumber'] = 'Det angivna värdet måste vara ett positivt tal';
$string['notifications'] = 'Notiser';
$string['notifications_category'] = 'Notiser';
$string['params'] = 'Parametrar';
$string['pluginname'] = 'Moo Factory-notiser';
$string['required'] = 'Obligatoriskt fält';
$string['sendcourseaccessnotifications'] = 'Skickar notiser om en kurs inte besökts under en viss tid';
$string['sendcourseenrollmentsnotifications'] = 'Skickar notiser vid kursregistreringar';
$string['sendcourseseventsnotifications'] = 'Skickar notiser vid kurshändelser';
$string['sendsiteeventsnotifications'] = 'Skickar notiser vid webbplatshändelser';
$string['settings'] = 'Inställningar';
$string['siteevents'] = 'Webbplatshändelser';
$string['siteevents_desc'] = 'Webbplatshändelsenotiser';
$string['siteeventsnotification_desc'] = 'Alternativ för notismall för webbplatshändelser';
$string['subject'] = 'Ämne';
$string['type'] = 'Typ';
$string['usednotification'] = 'Använd notis';
$string['usersevents'] = 'Användarhändelser';
$string['usersevents_desc'] = 'Notiser för användarhändelser';
