<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'sv', version '4.0'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Åtkomst';
$string['actions'] = 'Åtgärder';
$string['addaudience'] = 'Lägg till målgrupp \'{$a}\'';
$string['addcolumn'] = 'Lägg till kolumn \'{$a}\'';
$string['addusers'] = 'Lägg till användare manuellt';
$string['aggregatecolumn'] = 'Aggregeringskolumn \'{$a}\'';
$string['aggregationavg'] = 'Medelvärde';
$string['aggregationcount'] = 'Antal';
$string['aggregationcountdistinct'] = 'Distinkt antal';
$string['aggregationgroupconcat'] = 'Kommaseparerade värden';
$string['aggregationgroupconcatdistinct'] = 'Kommaseparerade distinkta värden';
$string['aggregationmax'] = 'Max';
$string['aggregationmin'] = 'Min';
$string['aggregationnone'] = 'Ingen aggregering';
$string['aggregationpercent'] = 'Procent';
$string['aggregationsum'] = 'Summa';
$string['allsiteusers'] = 'Alla webbplatsanvändare';
$string['allusers'] = 'Alla användare';
$string['apply'] = 'Använd';
$string['audience'] = 'Målgrupp';
$string['audienceadded'] = 'Lade till målgruppen \'{$a}\'';
$string['audiencecreated'] = 'Målgrupp skapad';
$string['audiencedeleted'] = 'Tog bort målgruppen \'{$a}\'';
$string['audiencedeletedevent'] = 'Målgrupp borttagen';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} och ytterligare {$a->morecount}';
$string['audiencenotsaved'] = 'Målgrupp ej sparad';
$string['audiencesaved'] = 'Målgrupp sparad';
$string['audienceupdated'] = 'Målgrupp uppdaterad';
$string['cardview'] = 'Kortvy';
$string['cardview_help'] = 'Med kortvyn kan du definiera rapportens layout när den visas på smala enheter. Kolumner döljs vid den gräns som anges här, med en växlingsknapp för att expandera kortet för att visa den fullständiga rapporten.';
$string['cardviewfirstcolumntitle'] = 'Titel för första kolumnen';
$string['cardviewsettingssaved'] = 'Inställningarna för kortvyn sparades';
$string['cardviewvisiblecolumns'] = 'Synliga kolumner';
$string['close'] = 'Stäng';
$string['closeeditor'] = 'Stäng \'{$a}\'-redigerare';
$string['columnadded'] = 'Tillagd kolumn \'{$a}\'';
$string['columnaggregated'] = 'Aggregerad kolumn \'{$a}\'';
$string['columndeleted'] = 'Borttagen kolumn \'{$a}\'';
$string['columnmoved'] = 'Flyttad kolumn \'{$a}\'';
$string['columnsortdirectionasc'] = 'Sortera kolumnen \'{$a}\' stigande';
$string['columnsortdirectiondesc'] = 'Sortera kolumnen \'{$a}\' fallande';
$string['columnsortdisable'] = 'Inaktivera sortering för kolumnen \'{$a}\'';
$string['columnsortenable'] = 'Aktivera sortering för kolumnen \'{$a}\'';
$string['columnsortupdated'] = 'Uppdaterade sortering för kolumnen \'{$a}\'';
$string['conditionadded'] = 'Lade till villkoret \'{$a}\'';
$string['conditiondeleted'] = 'Tog bort villkoret \'{$a}\'';
$string['conditionmoved'] = 'Flyttade villkoret \'{$a}\'';
$string['conditions'] = 'Villkor';
$string['conditions_help'] = 'Med rapportvillkor kan du begränsa vilka data som visas när rapporten visas. Användare som visar rapporten kan inte åsidosätta dessa villkorsvärden.';
$string['conditionsapplied'] = 'Villkor tillämpade';
$string['conditionsreset'] = 'Villkor återställda';
$string['coursefullnamewithlink'] = 'Fullständigt kursnamn med länk';
$string['courseidnumberewithlink'] = 'Kurs-ID med länk';
$string['courseselect'] = 'Välj källa';
$string['courseshortnamewithlink'] = 'Kortnamn med länk';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = 'Anpassade rapporter';
$string['deleteaudience'] = 'Ta bort målgrupp \'{$a}\'';
$string['deleteaudienceconfirm'] = 'Är du säker på att du vill ta bort målgruppen \'{$a}\'?';
$string['deletecolumn'] = 'Ta bort kolumn \'{$a}\'';
$string['deletecolumnconfirm'] = 'Är du säker på att du vill ta bort kolumnen <strong>\'{$a}\'</strong>?';
$string['deletecondition'] = 'Ta bort villkoret \'{$a}\'';
$string['deleteconditionconfirm'] = 'Är du säker på att du vill ta bort filtret <strong>\'{$a}\'</strong>?';
$string['deletefilter'] = 'Ta bort filtret \'{$a}\'';
$string['deletefilterconfirm'] = 'Är du säker på att du vill ta bort filtret <strong>\'{$a}\'</strong>?';
$string['deletereport'] = 'Ta bort rapport';
$string['deletereportconfirm'] = 'Är du säker på att du vill ta bort rapporten <strong>\'{$a}\'</strong> och all associerad data?';
$string['deleteschedule'] = 'Ta bort schema';
$string['deletescheduleconfirm'] = 'Är du säker på att du vill ta bort schemat <strong>\'{$s}\'</strong>?';
$string['disableschedule'] = 'Inaktivera schema';
$string['editaudience'] = 'Redigera målgruppen \'{$a}\'';
$string['editdetails'] = 'Redigera detaljer';
$string['editor'] = 'Redigerare';
$string['editreportcontent'] = 'Redigera rapportinnehåll';
$string['editreportdetails'] = 'Redigera rapportdetaljer';
$string['editreportname'] = 'Redigera rapportnamn';
$string['editscheduledetails'] = 'Redigera schemadetaljer';
$string['editschedulename'] = 'Redigera schemanamn';
$string['enablecustomreports'] = 'Aktivera anpassade rapporter';
$string['enablecustomreports_desc'] = 'Tillåt användare att skapa och visa anpassade rapporter för Rapportbyggaren';
$string['enableschedule'] = 'Aktivera schema';
$string['entitycourse'] = 'Kurs';
$string['entityuser'] = 'Användare';
$string['errorreportcreate'] = 'Du kan inte skapa en ny rapport';
$string['errorreportedit'] = 'Du kan inte redigera den här rapporten';
$string['errorreportview'] = 'Du kan inte visa den här rapporten';
$string['errorsourceinvalid'] = 'Det gick inte att hitta en giltig rapportkälla';
$string['errorsourceunavailable'] = 'Rapportkällan är inte tillgänglig';
$string['filteradded'] = 'Lade till filtret \'{$a}\'';
$string['filtercontains'] = 'Innehåller';
$string['filterdatecurrent'] = 'Nuvarande';
$string['filterdatedays'] = 'dag(ar)';
$string['filterdatefrom'] = 'Datum från';
$string['filterdatehours'] = 'timmar';
$string['filterdatelast'] = 'Senaste';
$string['filterdateminutes'] = 'minut(er)';
$string['filterdatemonths'] = 'månad(er)';
$string['filterdatenext'] = 'Nästa';
$string['filterdateseconds'] = 'sekund(er)';
$string['filterdateto'] = 'Datum till';
$string['filterdateweeks'] = 'veckor';
$string['filterdateyears'] = 'år';
$string['filterdeleted'] = 'Tog bort filtret \'{$a}\'';
$string['filterdoesnotcontain'] = 'Innehåller inte';
$string['filterdurationunit'] = '{$a} enhet';
$string['filterendswith'] = 'Slutar med';
$string['filterequalorgreaterthan'] = 'Större eller lika med';
$string['filterequalorlessthan'] = 'Mindre eller lika med';
$string['filterfieldoperator'] = '{$a}-operator';
$string['filterfieldvalue'] = '{$a}-värde';
$string['filtergreaterthan'] = 'Större än';
$string['filterinvalid'] = 'Ogiltigt filter';
$string['filterisanyvalue'] = 'Har ett värde';
$string['filterisempty'] = 'Är tom';
$string['filterisequalto'] = 'Är lika med';
$string['filterisnotempty'] = 'Är inte tom';
$string['filterisnotequalto'] = 'Är inte lika med';
$string['filterlessthan'] = 'Mindre än';
$string['filtermoved'] = 'Flyttade filtret \'{$a}\'';
$string['filterrange'] = 'Intervall';
$string['filters'] = 'Filter';
$string['filters_help'] = 'Med rapportfilter kan användare som visar rapporten ytterligare begränsa de data som visas genom att välja egna värden för varje filter. Filtervärden lagras per användare.';
$string['filtersapplied'] = 'Filter sparat';
$string['filtersappliedx'] = 'Filter ({$a})';
$string['filtersreset'] = 'Filter återställt';
$string['filterstartswith'] = 'Börjar med';
$string['hassystemrole'] = 'Tilldelad systemroll';
$string['includedefaultsetup'] = 'Inkludera standardinställningar';
$string['includedefaultsetup_help'] = 'Fyll i rapporten med standardlayout enligt definitionen hos den valda källan. Detta inkluderar fördefinierade kolumner, filter och villkor.';
$string['manuallyaddedusers'] = 'Manuellt tillagda användare';
$string['messagebody'] = 'Text';
$string['messagecontent'] = 'Meddelandeinnehåll';
$string['messagesubject'] = 'Ämne';
$string['movecolumn'] = 'Flytta kolumnen \'{$a}\'';
$string['movecondition'] = 'Flytta villkoret \'{$a}\'';
$string['movefilter'] = 'Flytta filtret \'{$a}\'';
$string['movesorting'] = 'Flytta sortering för kolumnen \'{$a}\'';
$string['newreport'] = 'Ny rapport';
$string['newschedule'] = 'Ny schemalagd rapport';
$string['noaudiences'] = 'Det finns ingen målgrupp för denna rapport.';
$string['noconditions'] = 'Inga villkor valda';
$string['nofilters'] = 'Inga filter valda';
$string['nosortablecolumns'] = 'Det finns inga kolumner som kan sorteras';
$string['or'] = 'eller';
$string['privacy:metadata:audience'] = 'Målgruppsdefinitioner för rapport';
$string['privacy:metadata:audience:classname'] = 'Klass som används av målgruppen';
$string['privacy:metadata:audience:configdata'] = 'Konfigurationsdata som används för målgruppen';
$string['privacy:metadata:audience:heading'] = 'Den anpassade rubriken som används av målgruppen';
$string['privacy:metadata:audience:timecreated'] = 'Tidpunkt då målgruppen skapades';
$string['privacy:metadata:audience:timemodified'] = 'Tidpunkt då målgruppen senast uppdaterades';
$string['privacy:metadata:audience:usercreated'] = 'ID för användaren som skapade målgruppen';
$string['privacy:metadata:audience:usermodified'] = 'ID för användaren som senast redigerade målgruppen';
$string['privacy:metadata:column'] = 'Kolumndefinitioner';
$string['privacy:metadata:column:uniqueidentifier'] = 'Unikt kolumn-ID';
$string['privacy:metadata:column:usercreated'] = 'ID för användaren som skapade kolumnen';
$string['privacy:metadata:column:usermodified'] = 'ID för användaren som senast ändrade kolumnen';
$string['privacy:metadata:filter'] = 'Filterdefinitioner';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Unikt filter-ID';
$string['privacy:metadata:filter:usercreated'] = 'ID för användaren som skapade filtret';
$string['privacy:metadata:filter:usermodified'] = 'ID för användaren som senast ändrade filtret';
$string['privacy:metadata:preference:reportfilter'] = 'Lagrade rapportfiltervärden';
$string['privacy:metadata:report'] = 'Rapportdefinitioner';
$string['privacy:metadata:report:conditiondata'] = 'Konfigurationsdata för rapportvillkoren';
$string['privacy:metadata:report:name'] = 'Rapportnamn';
$string['privacy:metadata:report:settingsdata'] = 'Allmän konfiguration för rapporten';
$string['privacy:metadata:report:source'] = 'Rapportkälla';
$string['privacy:metadata:report:timecreated'] = 'Tidpunkt då rapporten skapades';
$string['privacy:metadata:report:timemodified'] = 'Tidpunkt då rapporten senast ändrades';
$string['privacy:metadata:report:uniquerows'] = 'Huruvida dubblettrader tas bort';
$string['privacy:metadata:report:usercreated'] = 'ID för användaren som skapade rapporten';
$string['privacy:metadata:report:usermodified'] = 'ID för användaren som senast ändrade rapporten';
$string['privacy:metadata:schedule'] = 'Rapportschemadefinitioner';
$string['privacy:metadata:schedule:audiences'] = 'Målgrupperna detta schema är för';
$string['privacy:metadata:schedule:enabled'] = 'Schemastatus';
$string['privacy:metadata:schedule:format'] = 'Formatet på den schemalagda rapporten';
$string['privacy:metadata:schedule:message'] = 'Meddelandet i schemat';
$string['privacy:metadata:schedule:name'] = 'Namn på schemat';
$string['privacy:metadata:schedule:recurrence'] = 'Upprepningen av schemat';
$string['privacy:metadata:schedule:reportempty'] = 'Åtgärder som ska vidtas om den schemalagda rapporten är tom';
$string['privacy:metadata:schedule:subject'] = 'Ämnet för schemat';
$string['privacy:metadata:schedule:timecreated'] = 'Tiden då schemat skapades';
$string['privacy:metadata:schedule:timemodified'] = 'Tidpunkt då schemat senast ändrades';
$string['privacy:metadata:schedule:timescheduled'] = 'Den tid schemat börjar';
$string['privacy:metadata:schedule:usercreated'] = 'Användar-ID för användaren som skapade schemat';
$string['privacy:metadata:schedule:usermodified'] = 'Användar-ID för användaren som senast ändrade schemat';
$string['privacy:metadata:schedule:userviewas'] = 'Användar-ID för användaren som schemat ska visas som';
$string['recurrence'] = 'Återkommande';
$string['recurrenceannually'] = 'Årligen';
$string['recurrencedaily'] = 'Dagligen';
$string['recurrencemonthly'] = 'Månatligen';
$string['recurrenceweekdays'] = 'Dagligen (endast vardagar)';
$string['recurrenceweekly'] = 'Varje vecka';
$string['renameaudience'] = 'Byt namn på målgruppen \'{$a}\'';
$string['renamecolumn'] = 'Byt namn på kolumnen \'{$a}\'';
$string['renamefilter'] = 'Byt namn på filtret \'{$a}\'';
$string['reportbuilder'] = 'Rapportdesigner';
$string['reportcreated'] = 'Rapport skapad';
$string['reportdeleted'] = 'Rapport borttagen';
$string['reports'] = 'Rapporter';
$string['reportsource'] = 'Rapportkälla';
$string['reportsource_help'] = 'Rapportkällan definierar varifrån data för rapporten kommer';
$string['reportupdated'] = 'Rapport uppdaterad';
$string['reportviewed'] = 'Rapport visad';
$string['resetall'] = 'Återställ allt';
$string['resetconditions'] = 'Nollställ villkor';
$string['resetconditionsconfirm'] = 'Är du säker på att du vill nollställa alla villkor för den här rapporten?';
$string['schedulecreated'] = 'Schema skapat';
$string['scheduledeleted'] = 'Schema borttaget';
$string['scheduleempty'] = 'Om rapporten är tom';
$string['scheduleemptydontsend'] = 'Skicka inte meddelande';
$string['scheduleemptysendwithattachment'] = 'Skicka meddelande med tom rapport';
$string['scheduleemptysendwithoutattachment'] = 'Skicka meddelande utan rapport';
$string['schedules'] = 'Schemalagda rapporter';
$string['schedulesent'] = 'Rapport skickad';
$string['scheduleupdated'] = 'Schema uppdaterat';
$string['scheduleviewas'] = 'Visa rapportdata som';
$string['scheduleviewascreator'] = 'Schemaskapare';
$string['scheduleviewasrecipient'] = 'Rapportmottagare';
$string['selectacondition'] = 'Välj ett villkor';
$string['selectafilter'] = 'Välj ett filter';
$string['selectareportsource'] = 'Välj rapportkälla';
$string['sendschedule'] = 'Skicka rapport';
$string['sendscheduleconfirm'] = 'Är du säker på att du vill skicka rapporten <strong>{$a}</strong> nu?';
$string['showhide'] = 'Visa/dölj \'{$a}\'';
$string['sorting'] = 'Sortering';
$string['sorting_help'] = 'Definiera standardsorteringsordningen för de kolumner som läggs till i rapporten. Användare kan välja sina egna inställningar för tabellsortering, men dessa kommer att falla tillbaka till standardinställningarna som anges här.';
$string['switchedit'] = 'Växla till redigeringsläge';
$string['switchpreview'] = 'Växla till förhandsgranskningsläge';
$string['tasksendschedules'] = 'Skicka schemalagda rapporter';
$string['timeadded'] = 'Tillagd';
$string['timecreated'] = 'Skapad';
$string['timelastsent'] = 'Tidpunkt för senaste utskick';
$string['timemodified'] = 'Ändrad';
$string['uniquerows'] = 'Ta bort dubblettrader';
$string['uniquerows_help'] = 'Om rapportkällan innehåller dubblettrader - ska dessa tas bort från den här rapporten? Den här inställningen har ingen effekt på aggregerade rapportkolumner.';
$string['userany'] = 'Valfri användare';
$string['usercurrent'] = 'Aktuell användare';
$string['userfullnamewithlink'] = 'Fullständigt namn med länk';
$string['userfullnamewithpicture'] = 'Fullständigt namn med bild';
$string['userfullnamewithpicturelink'] = 'Fullständigt namn med bild och länk';
$string['usermodified'] = 'Ändrad av';
$string['userpicture'] = 'Användarbild';
$string['userselect'] = 'Välj användare';
$string['viewreport'] = 'Visa rapport';
