<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'sv', version '4.0'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Skapa förinställning';
$string['actionexportbutton'] = 'Skapa förinställning';
$string['actionimport'] = 'Importera förinställning';
$string['actualvalue'] = 'Faktiskt värde';
$string['applyaction'] = 'Granska inställningar och använd';
$string['applypresetdescription'] = 'Om du ändrar dig efter att du har tillämpat den här förinställningen kan du ångra inställningsändringarna via "Visa versionshistorik" i menyn förinställda åtgärder.';
$string['author'] = 'Författare';
$string['basedescription'] = 'Med förinställningar kan du enkelt växla mellan olika webbplatsadministratörskonfigurationer. När du har valt en förinställning kan du aktivera fler funktioner när som helst efter behov.';
$string['created'] = 'Skapad';
$string['currentvalue'] = 'Aktuellt värde';
$string['deletepreset'] = 'Vill du ta bort förinställningen <strong>"{$a}"</strong>?';
$string['deletepresettitle'] = 'Ta bort förinställningen <strong>\'{$a}\'</strong>?';
$string['deletepreviouslyapplied'] = 'Den här förinställningen har tillämpats tidigare. Om du tar bort en förinställning tas den bort helt från webbplatsen. Du kommer inte att kunna återställa inställningarna till hur de var innan du använde den här förinställningen';
$string['deleteshow'] = 'Ta bort administratörsförinställning';
$string['eventpresetdeleted'] = 'Förinställning borttagen';
$string['eventpresetdownloaded'] = 'Förinställning nedladdad';
$string['eventpresetexported'] = 'Förinställning skapad';
$string['eventpresetimported'] = 'Förinställning importerad';
$string['eventpresetloaded'] = 'Förinställning applicerad';
$string['eventpresetpreviewed'] = 'Förinställning förhandsgranskad';
$string['eventpresetreverted'] = 'Förinställning återställd';
$string['eventpresetslisted'] = 'Förinställningar har visats i lista';
$string['exportdescription'] = 'Spara alla aktuella inställningar för webbplatsadministratörer som en förinställning att dela eller återanvända.';
$string['exportshow'] = 'Skapa administratörsförinställning';
$string['falseaction'] = 'Åtgärden stöds inte i denna version.';
$string['falsemode'] = 'Läget stöds inte i denna version.';
$string['import'] = 'Importera';
$string['importdescription'] = 'Importera inställningar för webbplatsadministratörer som en förinställning som ska tillämpas på webbplatsen.';
$string['imported'] = 'Importerad';
$string['importexecute'] = 'Importera administratörsförinställningar';
$string['importshow'] = 'Importera administratörsförinställningar';
$string['includesensiblesettings'] = 'Inkludera inställningar med lösenord';
$string['includesensiblesettings_help'] = 'Inställningar med lösenord innehåller känslig information som är specifik för din webbplats. Inkludera bara dessa inställningar om du skapar en förinställning som ska återanvändas på din webbplats. Du hittar listan över inställningar med lösenord i förinställnings-inställningar för webbplatsadministratör i webbplatsadministrationen';
$string['loaddescription'] = 'Granska inställningsändringarna innan du använder den här förinställningen.';
$string['loadexecute'] = 'Förinställning för webbplatsadministratör tillämpas';
$string['loadpreview'] = 'Förhandsgranska förinställningar för webbplatsadministratör';
$string['loadselected'] = 'Använd';
$string['loadshow'] = 'Använd förinställningar för webbplatsadministratör';
$string['newvalue'] = 'Nytt värde';
$string['nopresets'] = 'Du har inga förinställningar för webbplatsadministratör';
$string['nosettingswillbeapplied'] = 'Dessa inställningar är desamma som de aktuella inställningarna. Det finns inga ändringar att tillämpa.';
$string['nothingloaded'] = 'Inga inställningsändringar har gjorts eftersom inställningarna i förinställningen är desamma som på webbplatsen.';
$string['novalidsettings'] = 'Inga giltiga inställningar';
$string['novalidsettingsselected'] = 'Hittade inga giltiga inställningar';
$string['oldvalue'] = 'Gammalt värde';
$string['pluginname'] = 'Förinställningar för webbplatsadministratör';
$string['presetapplicationslisttable'] = 'Tabell över använda förinställningar för webbplatsadministratör';
$string['presetmoodlerelease'] = 'Moodle-release';
$string['presetname'] = 'Namn';
$string['presetslisttable'] = 'Tabell över förinställningar för webbplatsadministratör';
$string['privacy:metadata'] = 'Verktyget Förinställningar för webbplatsadministratör lagrar inga personuppgifter.';
$string['renamepreset'] = 'Namn (valfritt)';
$string['rollback'] = 'Återställ denna version';
$string['rollbackdescription'] = 'Använd länken "Återställ den här versionen" för att återgå till inställningarna precis innan förinställningen tillämpades.';
$string['rollbackexecute'] = 'Återställde version från webbplatsadministratörsförinställning "{$a}"';
$string['rollbackfailures'] = 'Följande inställningar kan inte återställas. De faktiska värdena skiljer sig från de värden som används av förinställningen';
$string['rollbackresults'] = 'Inställningarna återställdes';
$string['rollbackshow'] = 'Versionshistorik för {$a}';
$string['selectfile'] = 'Välj fil';
$string['settingname'] = 'Namn på inställning';
$string['settingsapplied'] = 'Inställningsändringar';
$string['settingsappliednotification'] = 'Granska följande inställningsändringar som har tillämpats.
<br/>Om du ändrar dig kan du ångra inställningsändringarna via "Visa versionshistorik" i menyn förinställda åtgärder.';
$string['settingsnotapplicable'] = 'Inställningarna är inte applicerbara för denna Moodleversion';
$string['settingsnotapplied'] = 'Oförändrade inställningar';
$string['settingstobeapplied'] = 'Inställningsändringar';
$string['showhistory'] = 'Visa versionshistorik';
$string['site'] = 'Webbplats';
$string['timeapplied'] = 'Datum';
$string['wrongfile'] = 'Fel fil';
