<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'sv', version '4.0'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Ny sida';
$string['addelement'] = 'Lägg till element';
$string['addelementwithname'] = 'Lägg till \'{$a}\'-element';
$string['after'] = 'Efter';
$string['aissueswerecreated'] = '{$a} certifikat utfärdades';
$string['aligncentre'] = 'Mitten';
$string['alignleft'] = 'Vänster';
$string['alignment'] = 'Textjustering';
$string['alignment_help'] = 'Högerjustering av texten kommer att innebära att elementkoordinater (Position X och Position Y) kommer att hänvisa till det övre högra hörnet av textrutan, i mittenjustering
 kommer de att hänvisa till den övre mitten och vid vänsterjustering till det övre vänstra hörnet';
$string['alignright'] = 'Höger';
$string['archived'] = 'Arkiverade';
$string['availableincourses'] = 'Tillgänglig i underkategorier och kurser';
$string['availableincourses_help'] = 'Genom att aktivera det här alternativet kommer användare (med utfärdandebehörighet) att kunna använda den här mallen i varje kurs inom den valda kategorin och i kurserna även inom dess underkategorier. Om det här alternativet är inaktiverat kommer den här mallen att vara tillgänglig exklusivt för användare med utfärdandebehörighet i den valda kategorin.';
$string['certificate'] = 'Certifikat';
$string['certificate:image'] = 'Hantera certifikatbilder';
$string['certificate:issue'] = 'Utfärda certifikat till användare';
$string['certificate:manage'] = 'Hantera certifikat';
$string['certificate:verify'] = 'Verifiera certifikat';
$string['certificate:viewallcertificates'] = 'Visa alla utfärdade certifikat och mallar';
$string['certificate_customfield'] = 'Anpassade certifikatfält';
$string['certificatecopy'] = '{$a} (kopia)';
$string['certificateimages'] = 'Certifikatbilder';
$string['certificates'] = 'Certifikat';
$string['certificatesettings'] = 'Certifikatinställningar';
$string['certificatesissues'] = 'Utfärdade certifikat';
$string['certificatetemplate'] = 'Certifikatmall';
$string['certificatetemplatename'] = 'Namn';
$string['certificatetemplates'] = 'Certifikatmallar';
$string['changeelementsequence'] = 'Flytta fram eller bak';
$string['code'] = 'Kod';
$string['codewithlink'] = 'Kod inkl. länk';
$string['coursecategorywithlink'] = 'Kurskategori inkl. länk';
$string['createtemplate'] = 'Ny certifikatmall';
$string['customfield_previewvalue'] = 'Värde vid förhandsgranskning';
$string['customfield_previewvalue_help'] = 'Värde som visas vid förhandsgranskning av certifikatet';
$string['customfield_visible'] = 'Synligt';
$string['customfield_visible_help'] = 'Tillåt att detta fält väljs i certifikatmallen';
$string['customfieldsettings'] = 'Vanliga användaranpassade fält i certifikat';
$string['deleteelement'] = 'Ta bort element';
$string['deleteelementconfirm'] = 'Är du säker på att du vill ta bort \'{$a}\'-elementet?';
$string['deletepage'] = 'Ta bort sida';
$string['deletepageconfirm'] = 'Är du säker på att du vill ta bort denna certifikatsida?';
$string['deletetemplateconfirm'] = 'Är du säker på att du vill ta bort certifikatmallen \'{$a}\' och all dess data? Denna åtgärd kan inte ångras.';
$string['demotmpl'] = 'Exempelmall för certifikat';
$string['demotmplawardedon'] = 'Tilldelat';
$string['demotmplawardedto'] = 'Detta certifikat är tilldelat till';
$string['demotmplbackground'] = 'Bakgrundsbild';
$string['demotmplcoursefullname'] = 'Fullständigt kursnamn';
$string['demotmpldirector'] = 'Skolchef';
$string['demotmplforcompleting'] = 'För slutförande av kursen';
$string['demotmplissueddate'] = 'Utfärdandedatum';
$string['demotmplqrcode'] = 'QR-kod';
$string['demotmplsignature'] = 'Underskrift';
$string['demotmplusername'] = 'Användarnamn';
$string['duplicate'] = 'Duplicera';
$string['duplicatetemplateconfirm'] = 'Är du säker på att du vill duplicera mallen \'{$a}\'?';
$string['editcertificate'] = 'Redigera certifikatmall \'{$a}\'';
$string['editelement'] = 'Redigera \'{$a}\'';
$string['editelementname'] = 'Redigera namn på element';
$string['editpage'] = 'Redigera sida \'{$a}\'';
$string['edittemplatename'] = 'Redigera mallnamn';
$string['elementname'] = 'Elementnamn';
$string['elementname_help'] = 'Detta kommer att vara det namn som används för att identifiera det här elementet när du redigerar ett certifikat. Observera att detta inte kommer att visas på PDF-filen.';
$string['elementwidth'] = 'Bredd';
$string['elementwidth_help'] = 'Ange elementets bredd. Noll (0) innebär att det inte finns någon breddbegränsning.';
$string['entitycertificate'] = 'Certifikat';
$string['entitycertificateissue'] = 'Utfärdat certifikat';
$string['entitycertificateissues'] = 'Utfärdade certifikat';
$string['errornopermissionissuecertificate'] = 'Du har inte behörighet att utfärda detta certifikat';
$string['eventcertificateissued'] = 'Certifikat utfärdat';
$string['eventcertificaterevoked'] = 'Certifikat återkallat';
$string['eventcertificateverified'] = 'Certifikat verifierat';
$string['eventtemplatecreated'] = 'Mall skapad';
$string['eventtemplatedeleted'] = 'Mall borttagen';
$string['eventtemplateupdated'] = 'Mall uppdaterad';
$string['expired'] = 'Har upphört';
$string['expiredcertificate'] = 'Detta certifikat har upphört att gälla';
$string['expires'] = 'Upphör att gälla';
$string['expirydate'] = 'Förfallodatum';
$string['expirydatetype'] = 'Förfallodatumtyp';
$string['font'] = 'Typsnitt';
$string['font_help'] = 'Typsnittet som används då detta element skapas.';
$string['fontcolour'] = 'Färg';
$string['fontcolour_help'] = 'Typsnittsfärg';
$string['fontsize'] = 'Storlek';
$string['fontsize_help'] = 'Teckenstorlek i punkter';
$string['hideshow'] = 'Dölj/Visa';
$string['invalidcolour'] = 'Ogiltig färg vald. Ange ett giltigt HTML-färgnamn, eller en sexsiffrig, eller tresiffrig hexadecimal färg.';
$string['invalidelementwidth'] = 'Vänligen ange ett positivt tal.';
$string['invalidheight'] = 'Höjden måste vara ett giltigt nummer större än 0.';
$string['invalidmargin'] = 'Marginalen måste vara ett giltigt nummer större än 0.';
$string['invalidposition'] = 'Vänligen välj ett positivt nummer för position {$a}.';
$string['invalidwidth'] = 'Bredden måste vara ett giltigt nummer större än 0.';
$string['issuecertificates'] = 'Utfärda certifikat';
$string['issueddate'] = 'Utfärdandedatum';
$string['issuedon'] = 'Utfärdat';
$string['issuelang'] = 'Utfärda certifikat på användarens språk';
$string['issuelangdesc'] = 'På flerspråkiga webbplatser där användarspråket skiljer sig från webbplatsspråket genereras certifikaten på användarens språk. I annat fall genereras alla certifikat på webbplatsens standardspråk.';
$string['issuenewcertificate'] = 'Utfärda certifikat baserat på denna mall';
$string['issuenewcertificates'] = 'Utfärda nya certifikat';
$string['issuenotallowed'] = 'Du har inte behörighet att utfärda certifikat baserade på denna mall.';
$string['issueormangenotallowed'] = 'Du har inte behörighet att utfärda certifikat baserade på eller hantera denna mall.';
$string['leftmargin'] = 'Vänstermarginal';
$string['leftmargin_help'] = 'Detta är vänstermarginalen i certifikat PDF:en i mm';
$string['linkedinorganizationid'] = 'LinkedIn organisations-ID';
$string['linkedinorganizationid_desc'] = 'Id för LinkedIn-organisationen som utfärdar certifikat.

Var hittar jag mitt LinkedIn organisations-ID?

1. Logga in på LinkedIn som administratör för ditt företags organisationssida
2. Kontrollera webbadressen som används när du är inloggad som administratör (Adressen ska likna "https://linkedin.com/company/xxxxxxx/admin").
3. Ditt LinkedIn organisations-ID kommer att vara det sjusiffriga numret i WEBBADRESSEN (Visas som "xxxxxxx" i steget ovan)';
$string['manageelementplugins'] = 'Hantera pluginmoduler för certifikatelement';
$string['managetemplates'] = 'Hantera certifikatmallar';
$string['mappingerrorcertificateheader'] = 'Vissa mallar saknas';
$string['mappingerrorcertificatelog'] = 'Hittade inte {$a}-certifikatet';
$string['messageprovider:certificateissued'] = 'Certifikat mottaget';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'Mina certifikat';
$string['mycertificatesdescription'] = 'Det är dessa certifikat du har erhållit antingen via e-post eller genom manuell nerladdning.';
$string['name'] = 'Namn';
$string['nametoolong'] = 'Du har uppnått det maximala antalet tecken i namnet';
$string['never'] = 'Aldrig';
$string['noimage'] = 'Bild saknas';
$string['noissueswerecreated'] = 'Inga certifikat utfärdades';
$string['nopermissionform'] = 'Du har inte behörighet till detta formulär';
$string['notificationmsgcertificateissued'] = 'Hej {$a->fullname},<br /><br />Ditt certifikat är nu klart och möjligt att ladda ner! Du hittar det här:
<a href="{$a->url}">Mina certifikat</a>';
$string['notificationsubjectcertificateissued'] = 'Ditt certifikat är klart!';
$string['notverified'] = 'Ej verifierat';
$string['numberofpages'] = 'Antal sidor';
$string['oneissuewascreated'] = 'Ett certifikat utfärdades';
$string['outcomecertificate'] = 'Utfärda certifikat';
$string['outcomecertificatedescription'] = 'Utfärda certifikat \'{$a}\' till användare';
$string['page'] = 'Sida {$a}';
$string['pageheight'] = 'Sidhöjd';
$string['pageheight_help'] = 'Detta är höjden på certifikat-PDF:en i mm. För referens är ett A4 papper 297mm högt.';
$string['pagewidth'] = 'Sidbredd';
$string['pagewidth_help'] = 'Detta är bredden på certifikat-PDF:en i mm. För referens är ett A4 papper 210mm brett.';
$string['pluginname'] = 'Certifikathanterare';
$string['point'] = 'pt';
$string['posx'] = 'X-position';
$string['posx_help'] = 'Detta är referenspunkten i x-led i mm. Den utgår från övre vänstra hörnet.';
$string['posy'] = 'Y-position';
$string['posy_help'] = 'Detta är referenspunkten i y-led i mm. Den utgår från övre vänstra hörnet.';
$string['privacy:metadata:tool_certificate:issues'] = 'Utfärdade certifikat';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Koden tillhörande certifikatet';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Tidpunkten för när certifikatet förfaller. Om det inte ska förfalla anger du 0.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Certifikat-ID';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Tidpunkt då certifikatet utfärdades';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID för användaren som erhöll certifikatet';
$string['receiveddate'] = 'Tilldelat';
$string['reg_wpcertificates'] = 'Antal certifikat ({$a})';
$string['reg_wpcertificatesissues'] = 'Antal utfärdade certifikat ({$a})';
$string['regenerate'] = 'Skapa om certifikat';
$string['regeneratefileconfirm'] = 'Är du säker på att du vill skapa om certifikatet som utfärdats till denna användare?';
$string['regenerateissuefile'] = 'Skapa utfärdandefilen på nytt';
$string['revoke'] = 'Återkalla';
$string['revokecertificateconfirm'] = 'Är du säker på att du vill återkalla detta certifikat från denna användare?';
$string['rightmargin'] = 'Högermarginal';
$string['rightmargin_help'] = 'Högermarginalen i mm i certifikat-PDF:en.';
$string['selectcertificate'] = 'Välj certifikat';
$string['selectdate'] = 'Välj datum';
$string['selectuserstoissuecertificatefor'] = 'Välj användare att utfärda certifikat till';
$string['shared'] = 'Delat';
$string['shareonlinkedin'] = 'Dela på LinkedIn';
$string['show_shareonlinkedin'] = 'Visa Dela på LinkedIn';
$string['show_shareonlinkedin_desc'] = 'Om "Dela på LinkedIn"-knappen ska visas på mina certifikat-sidan.';
$string['status'] = 'Status';
$string['subplugintype_certificateelement_plural'] = 'Pluginmoduler för element';
$string['timecreated'] = 'Skapades';
$string['toomanycertificatestoshow'] = 'För många certifikat ({$a}) att visa';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Ladda upp bild';
$string['valid'] = 'Giltigt';
$string['validcertificate'] = 'Detta certifikat är giltigt';
$string['verified'] = 'Verifierat';
$string['verify'] = 'Verifiera';
$string['verifycertificates'] = 'Verifiera certifikat';
$string['verifynotallowed'] = 'Du har inte behörighet att verifiera certifikat.';
$string['viewcertificate'] = 'Visa certifikat';
