<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_trigger', language 'sv', version '4.0'.
 *
 * @package     tool_trigger
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Åtgärd';
$string['actionscurrent'] = 'Nuvarande konfiguration';
$string['actionshistoric'] = 'Historisk konfiguration';
$string['active'] = 'Aktiv';
$string['addworkflow'] = 'Nytt händelseutlöst arbetsflöde';
$string['areatomonitor'] = 'Bevakningsområde';
$string['areatomonitor_help'] = 'Moodleområdet som innehåller händelsen som arbetsflödet ska utlösas för.';
$string['assigncohortactionstepdesc'] = 'Steg som möjliggör tilldelning av en användare till en kohort';
$string['assigncohortactionstepname'] = 'Tilldela kohort';
$string['availablefields'] = 'Tillgängliga fält';
$string['badstepclass'] = 'Felaktigt stegklassnamn';
$string['badsteptype'] = 'Felaktig stegtyp';
$string['cachedef_eventsubscriptions'] = 'Cache för Tool Trigger händelseprenumeration';
$string['categoryidfield'] = 'Datafält för kategori-ID';
$string['categoryidfield_help'] = 'Du kan använda kategori-ID som ett nummer eller fältnamn från arbetsflödes-datan';
$string['cleanupsettings'] = 'Uppstädningsinställningar';
$string['cleanupsettingsdesc'] = 'Följande inställningar styr uppstädningsaktiviteter för den här pluginmodulen.';
$string['cli_extractfields'] = 'Extraherar fält för inlärda händelser från databas…';
$string['cli_filefail'] = 'Kunde inte skriva till fil: {$a}';
$string['cli_filesummary'] = 'Fil sparades till: {$a}';
$string['cli_writingfile'] = 'Sparar {$a} händelsefältdefinitioner till fil…';
$string['cohortidfield'] = 'Kohort-ID';
$string['contextidfield'] = 'Kontext-ID datafält';
$string['contextidfield_help'] = 'Du kan använda kontext-ID som ett nummer eller fältnamn från arbetsflödes-datan';
$string['core'] = 'Kärna';
$string['courseidfield'] = 'Kurs-ID datafält';
$string['courseidfield_help'] = 'Du kan använda kurs-ID som ett nummer eller fältnamn från arbetsflödes-datan';
$string['debounce'] = 'Uppsamling';
$string['debounce_desc'] = 'Uppsamlingssteget är ett speciellt steg som köar arbetsflödet för att köras efter en viss tidsperiod och som använder endast den senaste instansen av arbetsflödet under perioden. Periodåterställning sker vid varje ny arbetsflödesinstansutlösare.';
$string['debouncecontext'] = 'Uppsamling - fältmatchning';
$string['debouncecontext_help'] = 'Fält att matcha vid en händelse för att inleda en uppsamling. Samtliga fält måste matcha för att samlas upp.';
$string['debounceduration'] = 'Uppsamlingens varaktighet';
$string['deferred'] = 'Uppskjuten';
$string['deleterule'] = 'Ta bort regel';
$string['deletestep'] = 'Ta bort steg';
$string['description'] = 'Beskrivning';
$string['downloadrule'] = 'Ladda ned regel';
$string['draft'] = 'Utkast';
$string['draftmode'] = 'Utkastläge';
$string['draftmode_help'] = 'Använd utkastläget för att testa arbetsflödets utlösare.';
$string['duplicatedworkflowname'] = '{$a} (kopia)';
$string['duplicaterule'] = 'Dubblettregel';
$string['editrule'] = 'Redigera regel';
$string['editsettings'] = 'Arbetsflödesinställningar';
$string['editstep'] = 'Redigera steg';
$string['editworkflow'] = 'Redigera händelseutlöst arbetsflöde';
$string['emailactionstepdesc'] = 'Steg för att skicka e-post';
$string['emailactionstepname'] = 'E-post';
$string['emailcontent'] = 'Innehåll';
$string['emailcontent_help'] = 'Innehåll att använda i meddelandet';
$string['emailsubject'] = 'Ämne';
$string['emailsubject_help'] = 'Ämnestexten i meddelandet';
$string['emailto'] = 'Till';
$string['emailto_help'] = 'Meddelandemottagare';
$string['erroreditstep'] = 'Något gick fel då arbetsflödessteget skulle sparas. Vänligen försök igen.';
$string['errorimportworkflow'] = 'Något gick fel då arbetsflödessteget skulle importeras. Vänligen försök igen.';
$string['errorsavingworkflow'] = 'Något gick fel då arbetsflödet skulle sparas. Vänligen försök igen.';
$string['errorstep'] = 'Fekaktigt steg: {$a}';
$string['event'] = 'Händelse';
$string['eventdescription'] = 'Beskrivning';
$string['eventfields'] = 'Händelsefält';
$string['eventid'] = 'Händelse-ID';
$string['eventtomonitor'] = 'Händelse att bevaka';
$string['eventtomonitor_help'] = 'Moodlehändelsen som ska utlösa arbetsflödet.';
$string['executenext'] = 'Kör nästa steg';
$string['executenextconfirm'] = 'Är du säker på att du vill köra nästa steg? Det kommer att köras baserat på data från det här steget.';
$string['expectedresponse'] = 'Förväntad svarskod';
$string['expectedresponse_help'] = 'Ange HTTP-svarskoden du förväntar dig från steget. Alla andra svarskoder kommer att medföra att steget fallerar.';
$string['failedstep'] = 'Fallerat steg {$a}';
$string['filter'] = 'Filter';
$string['historyduration'] = 'Varaktighet för historik över sparade utlösare';
$string['historydurationdesc'] = 'Detta är tidsperioden för hur länge detaljerad information om utlösta händelser sparas. Efter denna period är det inte längre möjligt att köra om steg för instansen eller se steginformation.';
$string['historysettings'] = 'Historikinställningar för arbetsflöde';
$string['historysettingsdesc'] = 'Dessa inställningar kontrollerar hur arbetsflödeshistoriken lagras.';
$string['httpostactionheaders'] = 'Rubriker';
$string['httpostactionheaders_help'] = 'Rubriker att bifoga begäran.';
$string['httpostactionparams'] = 'Parametrar';
$string['httpostactionparams_help'] = 'Parametrarna som ska bifogas begäran.';
$string['httpostactionurl'] = 'URL';
$string['httpostactionurl_help'] = 'URL att posta data till.';
$string['httppostactionstepdesc'] = 'Steg för att tillåta Moodle-arbetsflöden skicka data till en HTTP/S-ändpunkt.';
$string['httppostactionstepname'] = 'HTTP Post';
$string['importmodaltitle'] = 'Importera arbetsflöde från fil';
$string['importworkflow'] = 'Importera arbetsflöde';
$string['inputprefixrole'] = 'Prefix vid rolluppslag';
$string['inputprefixuser'] = 'Prefix vid användaruppslag';
$string['invalidjson'] = 'Arbetsflödesfilen innehåller ogiltig JSON-kod och kan inte importeras';
$string['invalidversion'] = 'Arbetsflödesfilen är inte kompatibel med den här versionen av pluginmodulen';
$string['jsonencode'] = 'JSON-formaterade parametrar';
$string['jsonencode_help'] = 'Om aktiverat JSON-formateras parameterfältet.';
$string['lasttriggered'] = 'Senast utlöst';
$string['learning'] = 'Aktivera inlärningsläge';
$string['learning_help'] = 'Inlärningsläget samlar in data över tillgängliga fält hos utlösta händelser';
$string['learningsettings'] = 'Inställningar för inlärningsläge';
$string['learningsettingsdesc'] = 'Varje Moodle-händelse innehåller en uppsättning fält som kan användas som platshållare i arbetsflödet som utlöses för den händelsen.<br/>
Den här pluginmodulen levereras med en fördefinierad uppsättning platshållare för vissa Moodle-kärnhändelser. Om du aktiverar inlärningsläget uppdateras listan över platshållare som kan utnyttjas för Moodle -händelser.<br/><br/>
Den här inställningen kan orsaka problem med prestandan hos Moodle och bör endast aktiveras när det finns händelser i pluginmoduler som inte har befintliga
platshållardefinitioner tillgängliga. <br/>
Se dokumentationen för pluginmodulen för mer information.';
$string['lookup'] = 'Uppslag';
$string['manage'] = 'Hantera';
$string['manageworkflow'] = 'Hantera arbetsflöde';
$string['messageprovider:tool_trigger'] = 'Händelsenotiser';
$string['modaltitle'] = 'Lägg till steg.';
$string['movestepdown'] = 'Flytta steg mot slutet';
$string['movestepup'] = 'Flytta steg mot starten';
$string['name'] = 'Namn';
$string['newrunfailed'] = 'Körning {$a->prev} kördes på nytt som {$a->new} och fallerade.';
$string['noavailablefields'] = 'Inga fält tillgängliga. Överväg att aktivera inlärningsläget.';
$string['noworkflowfile'] = 'Hittade ingen arbetsflödesfil';
$string['numsteps'] = 'Steg';
$string['outputprefix'] = 'Prefix för tillagda fält';
$string['pluginname'] = 'Händelseutlösare';
$string['pluginname_help'] = 'Utlösande av händelser för Moodle';
$string['pluginsettings'] = 'Inställningar';
$string['prevstep'] = 'Föregående steg-ID';
$string['privacy:metadata:events'] = 'Data från bevakade Moodle-händelser';
$string['privacy:metadata:events:anonymous'] = 'Om händelsen flaggades som anonym';
$string['privacy:metadata:events:eventname'] = 'Händelsenamn';
$string['privacy:metadata:events:ip'] = 'IP-adressen som användes vid tidpunkten för händelsen';
$string['privacy:metadata:events:origin'] = 'Händelsekälla';
$string['privacy:metadata:events:other'] = 'Ytterligare information om händelsen';
$string['privacy:metadata:events:realuserid'] = 'Det faktiska användar-ID:t bakom händelsen då användaren dolts.';
$string['privacy:metadata:events:relateduserid'] = 'ID för användare relaterad till denna händelse';
$string['privacy:metadata:events:timecreated'] = 'Tidpunkt då händelsen inträffade';
$string['privacy:metadata:events:userid'] = 'ID för användaren som utlöste den här händelsen';
$string['privacy:metadata:learnevents'] = 'Data från bevakade inlärningshändelser i Moodle';
$string['privacy:metadata:learnevents:anonymous'] = 'Om inlärningshändelsen flaggades som anonym';
$string['privacy:metadata:learnevents:eventname'] = 'Namn på inlärningshändelsen';
$string['privacy:metadata:learnevents:ip'] = 'IP-adressen som användes vid tidpunkten för inlärningshändelsen';
$string['privacy:metadata:learnevents:origin'] = 'Källan till inlärningshändelsen';
$string['privacy:metadata:learnevents:other'] = 'Ytterligare information om inlärningshändelsen';
$string['privacy:metadata:learnevents:realuserid'] = 'Det faktiska användar-ID:t bakom inlärningshändelsen då användaren dolts.';
$string['privacy:metadata:learnevents:relateduserid'] = 'ID för användare relaterad till denna inlärningshändelse';
$string['privacy:metadata:learnevents:timecreated'] = 'Tidpunkt då inlärningshändelsen inträffade';
$string['privacy:metadata:learnevents:userid'] = 'Användar-ID för den som utlöste denna inlärningshändelse';
$string['privacy:metadata:runhistory'] = 'Den här tabellen lagrar historiska data för utlösarkörningssteg, för att möjliggöra omspelning av utlösarkörningar.';
$string['privacy:metadata:runhistory:executed'] = 'Tidpunkt då detta steg kördes.';
$string['privacy:metadata:runhistory:results'] = 'En kodad uppsättning resultat från körningsteget.';
$string['privacy:metadata:workflowhistory'] = 'Den här tabellen lagrar historiska data för utlösarkörningar, för att kunna spela upp dessa igen.';
$string['privacy:metadata:workflowhistory:event'] = 'En kodad händelsepost som utlöste körningen.';
$string['privacy:metadata:workflowhistory:timecreated'] = 'Tidpunkt då körningen utfördes.';
$string['privacy:path:events'] = '';
$string['privacy:path:learnevents'] = '';
$string['realtime'] = 'Realtid';
$string['rerunallcurr'] = 'Kör om alla fallerade körningar med nuvarande konfiguration.';
$string['rerunallcurrconfirm'] = 'Är du säker på att du vill köra om alla fallerade körningar genom att använda aktuell arbetsflödeskonfiguration?';
$string['rerunallhist'] = 'Kör om alla fallerade körningar med historisk konfiguration.';
$string['rerunallhistconfirm'] = 'Är du säker på att du vill köra om alla fallerade körningar genom att använda en historisk arbetsflödeskonfiguration?';
$string['rerunerrors'] = 'Alla fallerade körningar har körts om.';
$string['rerunstep'] = 'Kör om steget';
$string['rerunstepandfinish'] = 'Kör om steget och avsluta körningen';
$string['rerunstepandfinishconfirm'] = 'Är du säker på att du vill köra om det här steget och genomföra alla steg tills körningen är färdig?';
$string['rerunstepandnext'] = 'Kör om steget och nästa';
$string['rerunstepandnextconfirm'] = 'Är du säker på att du vill köra om det här steget och genomföra nästa steg i arbetsflödet?';
$string['rerunstepconfirm'] = 'Är du säker på att du vill köra om steget? Detta kommer utföra alla åtgärder från detta steg.';
$string['rerunworkflow'] = 'Kör om arbetsflödet';
$string['rerunworkflowconfirm'] = 'Är du säker på att du vill köra om arbetsflödet med nuvarande arbetsflödeskonfiguration? Detta kommer att utföra alla steg baserat på den ursprungliga händelsen.';
$string['roleassignactionstepdesc'] = 'Tilldela roll till en användare i det angivna kontextet';
$string['roleassignactionstepname'] = 'Rolltilldelning';
$string['roleidfield'] = 'Roll-ID datafält';
$string['roleidfield_help'] = 'Du kan använda roll-ID som ett nummer eller som ett sparat namn från arbetsflödesdatat';
$string['rolesunassignactionstepdesc'] = 'Steg för att ta bort alla rolltilldelningar.';
$string['rolesunassignactionstepname'] = 'Rollborttagningar';
$string['runid'] = 'Körnings-ID';
$string['runpassed'] = 'Godkänt steg {$a}';
$string['runpassednonum'] = 'Gödkänt';
$string['runstatus'] = 'Körningsstatus';
$string['step_action_email:privacy:desc'] = 'Denna pluginmodul kan konfigureras till att skicka E-postmeddelanden innehållandes data från Moodle.';
$string['step_action_httppost:privacy:desc'] = 'Denna pluginmodul kan konfigureras till att skicka HTTP-begäranden till externa adresser innehållandes data från Moodle.';
$string['step_action_logdump_desc'] = 'Detta steg skriver händelse- och arbetsflödesstegdata till cron-loggen. (Främst användbart vid testning).';
$string['step_action_logdump_name'] = 'Cron-logg';
$string['step_action_role_assign_contextidfield'] = 'Kontext-ID datafält';
$string['step_action_role_assign_roleidfield'] = 'Roll-ID datafält';
$string['step_action_role_assign_useridfield'] = 'Användar-ID datafält';
$string['step_filter_fail_desc'] = 'Ett steg som alltid fallerar. (Främst användbart vid testning.)';
$string['step_filter_fail_name'] = 'Fallera';
$string['step_lookup_category_categoryidfield'] = 'Kategori-ID datafält';
$string['step_lookup_category_desc'] = 'Detta steg hämtar data om en kategori.';
$string['step_lookup_category_name'] = 'Kategoriuppslag';
$string['step_lookup_cohort_desc'] = 'Detta steg hämtar kohortdata för en användare.';
$string['step_lookup_cohort_name'] = 'Kohortuppslag';
$string['step_lookup_course:privacy:categorydata_desc'] = 'Data om kurs, kategorier, inklusive namn, beskrivning etc.';
$string['step_lookup_course:privacy:coursedata_desc'] = 'Data om kurser, inklusive id, kursnamn, start- och slutdatum etc.';
$string['step_lookup_course_courseidfield'] = 'Kurs-ID datafält';
$string['step_lookup_course_desc'] = 'Detta steg hämtar data för en kurs.';
$string['step_lookup_course_name'] = 'Kursuppslag';
$string['step_lookup_roles:privacy:userdata_desc'] = 'Data över användarroller i olika kontext.';
$string['step_lookup_roles_desc'] = 'Detta steg slår upp användarroller.';
$string['step_lookup_roles_name'] = 'Sökning efter användarroller';
$string['step_lookup_user:privacy:userdata_desc'] = 'Persondata för användare, som t.ex. användarnamn, e-postadresser etc.';
$string['step_lookup_user_desc'] = 'Detta steg hämtar data för en användare.';
$string['step_lookup_user_name'] = 'Användaruppslag';
$string['step_lookup_user_nodeleted'] = 'Avsluta om användaren tagits bort?';
$string['step_lookup_user_useridfield'] = 'Användar-ID datafält';
$string['stepclass'] = 'Steg';
$string['stepclass_help'] = 'Välj steg att använda.';
$string['stepdescription'] = 'Beskrivning';
$string['stepdescription_help'] = 'En beskrivande benämning för detta steg.';
$string['stepid'] = 'Steg-ID';
$string['stepmodalbutton'] = 'Lägg till steg';
$string['stepname'] = 'Namn';
$string['stepname_help'] = 'Namn på det här arbetsflödessteget.';
$string['stepnotfound'] = 'Steg kunde inte hittas';
$string['stepnumber'] = 'Stegnummer';
$string['steprequired'] = 'Arbetsflödet måste innehålla minst ett steg.';
$string['stepresults'] = 'Resultat:';
$string['steptype'] = 'Stegtyp';
$string['steptype_help'] = 'Stegtyp att använda.';
$string['sttepidembed'] = 'Steg-ID: {$a}';
$string['taskcleanup'] = 'Ta bort gamla bearbetade händelser';
$string['taskcleanuphistory'] = 'Ta bort historisk utlösardata';
$string['taskemptyhistoryconfig'] = 'Fel: saknar information för historikens varaktighet.
Avslutar…';
$string['tasklearn'] = 'Lär om fälten i sparade händelser.';
$string['tasklearnstart'] = 'Påbörjar bearbetning av händelsefält-extraktion…';
$string['taskprocessworkflows'] = 'Schemalagd bakgrundsaktivitet för bearbetning av arbetsflöden.';
$string['timeexecuted'] = 'Körningstidpunkt';
$string['timetocleanup'] = 'Tid innan rensning av gamla händelser';
$string['timetocleanup_help'] = 'Denna inställning anger tiden som lyckade arbetsflödeskörningar behålls i databasen innan de tas bort.';
$string['trigger:manageworkflows'] = 'Skapa och konfigurera automatiskt händelseutlösta arbetsflöden';
$string['triggerhistory'] = 'Historik';
$string['triggernumber'] = 'Utlösarnummer';
$string['triggernumberembed'] = 'Utlösarnummer: {$a}';
$string['useridfield'] = 'Användar-ID datafält';
$string['useridfield_help'] = 'Du kan använda användar-ID som ett nummer eller som ett sparat namn från arbetsflödesdatat';
$string['viewdetailedrun'] = 'Visa körningsdetaljer';
$string['viewstepinfo'] = 'Visa steginformation';
$string['viewtriggerrun'] = 'Visa körning';
$string['workflowactive'] = 'Arbetsflöde aktivt';
$string['workflowactive_help'] = 'Endast aktiva arbetsflöden bearbetas när en händelse utlöses.';
$string['workflowcopysuccess'] = 'Arbetsflödet kopierades';
$string['workflowdebug'] = 'Felsökningsläge';
$string['workflowdebug_help'] = 'Felsökningsläget lagrar historiska data om det här arbetsflödet för att kunna användas vid förbättringar av arbetsflödet.';
$string['workflowdeleteareyousure'] = 'Är du säker på att du vill ta bort arbetsflödet "<strong>{$a}</strong>"?';
$string['workflowdeletesuccess'] = 'Arbetsflödet borttaget';
$string['workflowdescription'] = 'Beskrivning';
$string['workflowdescription_help'] = 'En kort beskrivning av syftet med det här arbetsflödet.';
$string['workflowfile'] = 'Arbetsflödesfil';
$string['workflowid'] = 'Arbetsflödes-ID: {$a}';
$string['workflowimported'] = 'Arbetsflödet importerades.';
$string['workflowname'] = 'Namn';
$string['workflowname_help'] = 'Det fullständiga namnet på det här arbetsflödet.';
$string['workflowoverview'] = 'Översikt';
$string['workflowrealtime'] = 'Realtidsbearbetning';
$string['workflowrealtime_help'] = 'Om aktiverat kommer det här arbetsflödet köras som en del av händelsen. Iakttag försiktighet vid aktivering då långvariga arbetsflöden blockerar användargränssnittet.';
$string['workflowviewhistory'] = 'Visa körningshistorik';
